Použití plotrů a tiskáren - Koncepce

Použití plotrů a tiskáren
Koncepce
Postupy
Příkazy

Pevnou kopii výkresů můžete vytvořit pomocí různých typů plotrů a tiskáren. Také lze provést výstup do souborů různých formátů.

  • Podporované plotry
    Ovladače HDI (Heidi® Device Interface) slouží ke komunikaci se zařízením pro tisk. Tyto ovladače se dělí na tři kategorie: ovladače formátu souborů, nesystémové ovladače HDI a ovladače systémové tiskárny HDI.
  • Nastavení plotrů a tiskáren
    Každá konfigurace plotru obsahuje informace o ovladači zařízení a modelu, výstupní zásuvce, ke které je zařízení připojeno, a různá nastavení specifická pro toto zařízení.
  • Použití editoru pro konfiguraci plotru
    Po vytvoření souboru konfigurace plotru (PC3) pomocí průvodce Přidat plotr můžete soubor upravit pomocí Editoru konfigurace plotru.
  • Úprava obecných informací souboru PC3
    Karta Obecné v Editoru konfigurace plotru obsahuje základní informace o souboru PC3. V poli Popis můžete informace upravovat nebo přidávat.
  • Řízení nastavení zařízení a dokumentu souboru PC3
    V Editoru konfigurace plotru můžete na kartě Nastavení zařízení a dokumentu změnit řadu nastavení souboru konfigurace plotru (PC3).
  • Řešení konfliktů pomocí Správce tisku Windows
    Pro lokálně připojený plotr je nutné použít vhodný ovladač.
  • nastavení zásuvek
    Karta Zásuvky v Editoru konfigurace plotru obsahuje informace o konfiguraci zásuvky plotru.
Připomínky?


Použití plotrů a tiskáren - Postupy

Použití plotrů a tiskáren
Koncepce
Postupy
Příkazy

Spusťte Správce plotrů Autodesku.

k vytvoření souboru PC3 pro systémovou tiskárnu

ke konfiguraci síťového nesystémového plotru

ke konfiguraci síťového nesystémového plotru

Jak otevřít Editor konfigurace plotru

Jak uložit soubor PC3 s novým názvem souboru

Jak přidat nebo upravit popis souboru PC3

nastavení zásuvek

Jak nakonfigurovat pera

nastavení grafiky

uživatelské vlastnosti plotru

inicializační řetězce

kalibrace plotru

Jak připojit soubor PMP k souboru PC3

Jak odpojit soubor PMP od souboru PC3

Jak uložit soubor PMP s novým názvem

Jak přidat novou vlastní velikost papíru (pouze nesystémové ovladače HDI)

Jak přidat novou vlastní velikost papíru (pouze pro systémové tiskárny)

Jak přidat novou vlastní velikost papíru z existující velikosti papíru

Jak upravit vlastní velikost papíru

Jak odstranit vlastní velikost papíru

Jak upravit standardní velikost papíru

vlastní rozměry papíru

nastavení zásuvek

pomocí funkce AutoSpool

Jak zadat umístění tiskových souborů funkce AutoSpool

Jak nastavit hodnotu časové prodlevy pro lokální nesystémový plotr

Jak nastavit hodnotu časové prodlevy pro síťovou nebo systémovou tiskárnu Windows

Jak změnit nastavení sériového portu


Použití plotrů a tiskáren - Příkazy

Použití plotrů a tiskáren
Koncepce
Postupy
Příkazy
Příkazy
PLOT | Vykreslí výkres na plotr, tiskárnu nebo do souboru
PRŮVČTIPC | Zobrazí průvodce pro import PCP a PC2 konfiguračních souborů vykreslování do listu Model nebo do aktuálního rozvržení
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
VZHLEDSTR | Řídí rozvržení stránky, nastavení vykreslovacího zařízení, velikosti papíru a ostatní nastavení nových rozvržení
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Podporované plotry - Koncepce

Použití plotrů a tiskáren
Podporované plotry
Koncepce
Postupy
Příkazy

Ovladače HDI (Heidi® Device Interface) slouží ke komunikaci se zařízením pro tisk. Tyto ovladače se dělí na tři kategorie: ovladače formátu souborů, nesystémové ovladače HDI a ovladače systémové tiskárny HDI.

Poznámka Důrazně doporučujeme aktualizovat pravidelně ovladače, abyste zabránili problémům při vykreslování.

Rastrové formáty

Následující rastrové formáty souborů jsou podporovány pomocí ovladače Raster HDI:

  • CALS MIL-R-28002A Type 1 (komprese CCITT G4 2D)
  • CALS Type 1 (komprese CCITT G4 2D)
  • JPEG - JFIF (komprese JPEG)
  • MS-Windows BMP (DIB bez komprese)
  • Portable Network Graphics PNG (komprese LZH)
  • TIFF verze 6 (komprese CCITT G4 2D)
  • TIFF verze 6 (nekomprimovaný)
  • TrueVision TGA verze 2 (nezkomprimovaný)
  • ZSoft PC Paintbrush PCX (komprese ZSOFT PACKBITS)
PostScriptové formáty

Následující PostScriptový výstup je podporován pomocí ovladače Adobe PostScript HDI.

  • Úroveň 1:
  • Level 1Plus (Level 1 s podporou barevných obrázků)
  • Level 2
Formáty DXB

Formát souboru AutoCAD DXB je podporován prostřednictvím ovladače souborů AutoCAD DXB.

Plotry Hewlett-Packard

Perové plotry Hewlett-Packard jsou podporovány ovladači HP-GL a HP-GL/2 HDI. Následující plotry jsou podporovány ovladačem HP-GL a HP-GL/2 HDI

Poznámka I když je možné ovladače HP-GL a HP-GL/2 HDI použít k vykreslování do plotrů HP DesignJet, doporučeným ovladačem pro tyto plotry je ovladač tiskárny HP systému Windows, který je optimalizován pro použití v CADu.

  • 7475A
  • 7550A
  • 7580B
  • 7585B
  • 7586B
  • Model 240 D/A1 řady 7600
  • Model 240 E/A0 řady 7600
  • Model 250 E/A0 řady 7600
  • Model 255 E/A0 řady 7600
  • Model 355 E/A0 řady 7600
  • HP DesignJet ColorPro CAD
  • HP DesignJet 3500CP
  • HP DesignJet 3000CP
  • HP DesignJet 2500CP
  • HP DesignJet 2000CP
  • HP DesignJet 1055CM
  • HP DesignJet 1050C
  • HP DesignJet 755CM
  • HP DesignJet 750C Plus
  • HP DesignJet 750C
  • HP DesignJet 700
  • HP DesignJet 650C
  • HP DesignJet 600
  • HP DesignJet 488CA
  • HP DesignJet 455CA
  • HP DesignJet 450C
  • HP DesignJet 430
  • HP DesignJet 350C
  • HP DesignJet 330
  • HP DesignJet 250C
  • HP DesignJet 230
  • HP DesignJet 220
  • HP DesignJet 200
  • DraftMaster 1 (7595A)
  • DraftMaster 2 (7596A)
  • DraftMaster MX 7599
  • DraftMaster Mx Plus 7599B
  • DraftMaster RX 7596B
  • DraftMaster RX Plus 7596C
  • DraftMaster SX Plus Sheet Feed 7595C
  • DraftPro (7570A)
  • DraftPro Plus C3170A
  • DraftPro Plus C3171A
  • DraftPro-DXL (7575A)
  • DraftPro-EXL (7576A)
  • LaserJet 4
  • LaserJet 4M
  • LaserJet 4MV
  • LaserJet 4Si
  • LaserJet 4SiMx
  • LaserJet 4V
  • LaserJet 5
  • LaserJet 5M
  • LaserJet 5Si
  • LaserJet 5Si Mopier
  • LaserJet 5SiMX
  • LaserJet III
  • LaserJet IIID
  • LaserJet IIISi
  • Generic SHPGL
  • Generic LHPGL
Plotry Xerox

Následující plotry Xerox jsou podporovány ovladačem zařízení dodávaným společností Xerox.

  • 6030 Wide Format
  • 6050 Wide Format
  • Wide Format Print System 510 Series
  • Wide Format Print System 721p
  • Wide Format Print System 8825 (1 role)
  • Wide Format Print System 8825 (2 role)
  • Wide Format Print System 8830
  • Wide Format Print System 8850
  • Wide Format Print System 8855
Plotry Oce

Následující plotry Oce jsou podporovány ovladačem zařízení poskytovaným společností Oce.

  • 5120 A1 (LZ_1.x) / 5120 (LZ_4.x)
  • 5120 A0 (LZ_1.x) / 5120 (LZ_4.x)
  • 5150 CC_2.x
  • 5200 (MI_1.x)
  • 5200 MI_4.x
  • 5250 CG_1.x
  • 9055-S/95xx-S (FR/FP1.x)
  • 9300 LVI_1.x
  • 9400(se skenerem) (LV_3.x)
  • 9400 LV_3.x/4.x
  • 9400 (MI_1.x)
  • 9600
  • 9700 (R1.0)
  • 9800 (R3 & EPC R)
  • TCS400 Colour HDI
  • TDS300 HDI
  • TDS400 HDI
  • TDS600 HDI
  • TDS800 HDI
  • TDS860 HDI
plotry CalComp

Následující plotry CalComp jsou podporovány ovladačem zařízení společnosti CalComp.

  • 52224 DrawingMaster Plus
  • 52236 DrawingMaster Plus
  • 52424 DrawingMaster Plus
  • 52436 DrawingMaster Plug
  • 54424 Solus LED Plotter
  • 54436 Solus LED Plotter
Plotry, které již nejsou podporovány

Autodesk již netestuje nebo neopravuje problémy u následujících zařízení. Tato zařízení jsou stále dostupná, ale v této verzi nejsou podporována.

Plotry Hewlett-Packard (modely, které již nejsou podporovány)
  • 7600 Series model 240 D/A0
  • 7600 Series model 240 D/A0
  • Model 250 řady 7600
  • Model 255 řady 7600
  • 7600 Series model 355
Plotry CalComp (modely, které již nejsou podporovány)
  • 1023 Artisan Pen Plotter
  • 1025 Artisan Pen Plotter
  • 1023 Artisan Pen Plotter
  • 2024 PaceSetter Pen Plotter
  • 2036 PaceSetter Pen Plotter
  • 3024 DesignMate Pen Plotter
  • 3036 DesignMate Pen Plotter
  • 4036 PaceSetter Pen Plotter
  • 5324 TechJet Color
  • 5324GT TechJet Color
  • 53336 DrawingMaster DM600
  • 5336 TechJet Color
  • 5336GT TechJet Color
  • 5336i TechJet Color 175i
  • 53436 Drawing Master DM800
  • 5424 TechJet 720
  • 5436 TechJet 720
  • 5524 TechJet Color
  • 5536 TechJet Color
  • 5624 TechJet Color 720c
  • 5636 TechJet Color 720c
  • 57424 Monochrome Electrostatic
  • 57436 Monochrome Electrostatic
  • 57444 Monochrome Electrostatic
  • 58424 Color Electrostatic
  • 58436 Color Electrostatic
  • 58444 Color Electrostatic
  • 67436 Monochrome Electrostatic
  • 68436 Color Electrostatic
  • 68444 Color Electrostatic


Použití plotrů a tiskáren - Postupy

Použití plotrů a tiskáren
Použití plotrů a tiskáren
Koncepce
Postupy
Příkazy

Žádná témata v této části.


Podporované plotry - Příkazy

Použití plotrů a tiskáren
Použití plotrů a tiskáren
Podporované plotry
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Nastavení plotrů a tiskáren - Koncepce

Použití plotrů a tiskáren
Nastavení plotrů a tiskáren
Koncepce
Postupy
Příkazy

Každá konfigurace plotru obsahuje informace o ovladači zařízení a modelu, výstupní zásuvce, ke které je zařízení připojeno, a různá nastavení specifická pro toto zařízení.

AutoCAD vypíše tiskárny nebo plotry konfigurované pro použití se systémem Windows na kartě nastavení tisku a vykreslení. Tato zařízení není třeba konfigurovat pomocí ovladače systémové tiskárny, pokud se výchozí nastavení produktu AutoCAD neliší od nastavení v systému Windows.

Poznámka Nesystémová zařízení jsou označena jako plotry a systémová zařízení Windows jako tiskárny.

Pokud je plotr podporován programem AutoCAD ale ne systémem Windows, můžete použít jeden z nesystémových ovladačů tiskárny HDI. Chcete-li vytvořit PostScriptové, rastrové nebo DWF (Design Web format) soubory, můžete nesystémový ovladač použít také.

Lokální nebo síťové nesystémové plotry a tiskárny systému Windows je nutné konfigurovat nastaveními, která nejsou výchozí. Pokud změníte pouze velikost papíru, není nutné systémovou tiskárnu konfigurovat.

AutoCAD ukládá informace o médiu a vykreslovacím zařízení do souboru konfigurace plotru (PC3). Konfigurace vykreslování jsou přenosné a mohou být sdíleny v kanceláři nebo v projektu, jsou-li určeny pro stejný ovladač, model a verzi ovladače. Sdílené konfigurace vykreslovaní pro systémové tiskárny Windows mohou také vyžadovat stejnou verzi operačního systému Windows. Pokud nakalibrujete plotr, je tato informace uložena v souboru PMP, který lze připojit k jakémukoli souboru PC3 vytvořeného pro kalibrování plotru.

Program AutoCAD můžete konfigurovat pro mnoho zařízení nebo si pro jedno zařízení uložit více konfigurací. Každá konfigurace plotru obsahuje informace o ovladači zařízení a modelu, výstupní zásuvce, ke které je zařízení připojeno, a různá nastavení specifická pro toto zařízení. U stejného plotru můžete vytvořit několik souborů PC3 s různými volbami výstupu. Jakmile vytvoříte soubor PC3, bude dostupný ve seznamu názvů konfigurací plotru v dialogu Vykreslování.

Chcete-li vytvořit tyto PC3 soubory, použijte průvodce pro přidání plotru ve Správci plotrů Autodesku. Správce plotrů je okno Průzkumníka Windows. Průvodce Přidat plotr je navržen dle průvodce přidáním tiskárny ve Windows. Pomocí průvodce pro přidání plotru můžete určit, zdali chcete konfigurovat nesystémový, lokální nebo síťový plotr nebo systémovou tiskárnu. Lze vytvořit jakékoli množství konfigurací zařízení plotru, které může použít buď ovladače systémové tiskárny Windows, nebo ovladače nesystémové tiskárny společnosti Autodesk. Konfigurace provedené uživatelem jsou uloženy v profilu uživatele.

Úpravu výchozích nastavení pro systémovou tiskárnu Windows bez vytvoření souboru PC3 lze provést několika způsoby. Můžete například upravit vlastnosti v ovládacích panelech. Také lze stisknout tlačítko Vlastnosti v dialogu Vykreslování a vykreslovat bez uložení vlastností.

Poznámka Pokud aktualizujete ovladač, zkuste použít existující soubor PC3. Jestliže nefunguje, je nutné vytvořit soubor PC3 nový. V mnoha případech může být užitečné zkopírovat a vložit některá nastavení ze starého souboru PC3 do souboru nově vytvořeného s novým ovladačem.

Viz také

Použití editoru pro konfiguraci plotru

Kalibrace plotrů a práce s vlastními velikostmi papíru


Nastavení plotrů a tiskáren - Postupy

Použití plotrů a tiskáren
Nastavení plotrů a tiskáren
Koncepce
Postupy
Příkazy

Spusťte Správce plotrů Autodesku.

k vytvoření souboru PC3 pro systémovou tiskárnu

ke konfiguraci síťového nesystémového plotru

ke konfiguraci síťového nesystémového plotru


Nastavení plotrů a tiskáren - Postupy

Použití plotrů a tiskáren
Nastavení plotrů a tiskáren
Koncepce
Postupy
Příkazy

Spusťte Správce plotrů Autodesku.

Správce plotrů Autodesku lze také otevřít některým z následujících způsobů:

  • Z nabídky Soubor vyberte položku Správce plotrů.
  • Do příkazového řádku zadejte příkaz plottermanager.
  • Z nabídky Nástroje vyberte položku Možnosti. Na kartě Vykreslování a publikování stiskněte tlačítko Přidat nebo konfigurovat plotry.


Nastavení plotrů a tiskáren - Postupy

Použití plotrů a tiskáren
Nastavení plotrů a tiskáren
Koncepce
Postupy
Příkazy

k vytvoření souboru PC3 pro systémovou tiskárnu

  1. Spusťte Správce plotrů Autodesku.
  2. Ve Správci plotrů Autodesk poklepejte na ikonu průvodce Přidat plotr.
  3. V průvodci Přidat plotr si přečtěte úvod a potom se stiskem tlačítka Další přesuňte do dialogu Přidat plotr – Začít.
  4. V dialogu Přidat plotr – Začít vyberte volbu Systémová tiskárna. Stiskněte tlačítko Další.
  5. V dialogu Přidat plotr – Systémová tiskárna vyberte systémovou tiskárnu, kterou chcete konfigurovat.

    6. Seznam obsahuje všechny tiskárny známé operačnímu systému. Chcete-li připojit tiskárnu, která není v seznamu, musíte nejprve přidat tiskárnu pomocí průvodce přidáním tiskárny ve Windows.

    (Volitelné)Dialog Import PCP nebo PC2 umožňuje použít informace o konfiguraci ze souboru PCP nebo PC2, který byl vytvořen v dřívější verzi produktu AutoCAD.

  6. V dialogu Přidat plotr – Název plotru zadejte název, abyste rozeznali aktuálně konfigurovaný plotr. Stiskněte tlačítko Další.
  7. V dialogu Přidat plotr – Dokončit stiskem tlačítka Dokončit průvodce Přidat plotr ukončíte.

    8. Soubor PC3 pro nově konfigurovaný plotr se zobrazí v okně Plotters a plotr je dostupný pro vykreslování v seznamu zařízení.

    Nyní můžete změnit výchozí nastavení plotru stiskem tlačítka Upravit konfiguraci plotru v dialogu Přidat plotr – Dokončit. Lze také provést test kalibrace plotru na nově konfigurovaném plotru stiskem tlačítka Kalibrovat plotr v dialogu Přidat plotr – Dokončit.


Nastavení plotrů a tiskáren - Postupy

Použití plotrů a tiskáren
Nastavení plotrů a tiskáren
Koncepce
Postupy
Příkazy

ke konfiguraci síťového nesystémového plotru

  1. Spusťte Správce plotrů Autodesku.
  2. Ve Správci plotrů Autodesk poklepejte na ikonu průvodce Přidat plotr.
  3. V průvodci Přidat plotr si přečtěte úvod a potom se stiskem tlačítka Další přesuňte do dialogu Přidat plotr – Začít.
  4. V dialogu Přidat plotr – Začít vyberte volbu Tento počítač. Stiskněte tlačítko Další.
  5. V dialogu Přidat plotr – Model plotru vyberte výrobce a model. Stiskněte tlačítko Další.

    6. Pokud konfigurujete zařízení postskriptu, vyberte ze seznamu výrobců položku Adobe.

    Není-li váš plotr uveden v seznamu dostupných plotrů a máte-li disk s ovladačem plotru, stiskněte tlačítko Z diskety pro vyhledání souboru ovladače HIF na tomto disku a nainstalujte ovladač dodaný s vaším plotrem.

    (Volitelné) Dialog Import PCP nebo PC2 umožňuje použít konfigurační informace ze souboru PCP nebo PC2, který byl vytvořený se starší verzí produktu AutoCAD.

  6. V dialogu Přidat plotr – Zásuvky vyberte zásuvku, který použijete při vykreslování. Stiskněte tlačítko Další. Zobrazí se zásuvky dostupné pro určená zařízení.
  7. V dialogu Přidat plotr – Název plotru zadejte název, abyste rozeznali aktuálně konfigurovaný plotr. Stiskněte tlačítko Další.
  8. V dialogu Přidat plotr – Dokončit stiskem tlačítka Dokončit průvodce Přidat plotr ukončíte.

    9. Soubor PC3 pro nově konfigurovaný plotr se zobrazí v okně Plotters a plotr je dostupný pro vykreslování v seznamu zařízení.

    Nyní můžete změnit výchozí nastavení plotru stiskem tlačítka Upravit konfiguraci plotru v dialogu Přidat plotr – Dokončit. Lze také provést test kalibrace plotru na nově konfigurovaném plotru stiskem tlačítka Kalibrovat plotr v dialogu Přidat plotr – Dokončit.


Nastavení plotrů a tiskáren - Postupy

Použití plotrů a tiskáren
Nastavení plotrů a tiskáren
Koncepce
Postupy
Příkazy

ke konfiguraci síťového nesystémového plotru

  1. Spusťte Správce plotrů Autodesku.
  2. Poklepejte na ikonu průvodce Přidat plotr.
  3. V průvodci Přidat plotr si přečtěte úvod a potom se stiskem tlačítka Další přesuňte do dialogu Přidat plotr – Začít.
  4. V dialogu Přidat plotr – Začít vyberte volbu Server síťového plotru. Stiskněte tlačítko Další.
  5. V dialogu Přidat plotr – Síťový plotr zadejte název sdílení serveru síťového plotru, který budete používat.

    6. Server musí v síti existovat. Více informací vám nabídne váš systémový administrátor.

    Je nutné použít konvenci UNC. Správný formát cesty UNC je \\název serveru\název sdílení. Existující sdílený název ve vaší síti lze vybrat pomocí tlačítka Procházet.

  6. V dialogu Přidat plotr – Model plotru vyberte výrobce a model. Stiskněte tlačítko Další.

    7. Pokud konfigurujete zařízení postskriptu, vyberte ze seznamu výrobců položku Adobe.

    Není-li váš plotr uveden v seznamu dostupných plotrů a máte-li disk s ovladačem plotru, stiskněte tlačítko Z diskety pro vyhledání souboru ovladače HIF na tomto disku a nainstalujte ovladač dodaný s vaším plotrem.

    (Volitelné) Dialog Import PCP nebo PC2 umožňuje použít konfigurační informace ze souboru PCP nebo PC2, který byl vytvořený se starší verzí produktu AutoCAD.

  7. V dialogu Přidat plotr – Název plotru zadejte název, abyste rozeznali aktuálně konfigurovaný plotr. Stiskněte tlačítko Další.
  8. V dialogu Přidat plotr – Dokončit stiskem tlačítka Dokončit průvodce Přidat plotr ukončíte.

    9. Soubor PC3 pro nově konfigurovaný plotr se zobrazí v okně Plotters a plotr je dostupný pro vykreslování v seznamu zařízení.

    Nyní můžete změnit výchozí nastavení plotru stiskem tlačítka Upravit konfiguraci plotru v dialogu Přidat plotr – Dokončit. Lze také provést test kalibrace plotru na nově konfigurovaném plotru stiskem tlačítka Kalibrovat plotr v dialogu Přidat plotr – Dokončit.


Nastavení plotrů a tiskáren - Příkazy

Použití plotrů a tiskáren
Použití plotrů a tiskáren
Nastavení plotrů a tiskáren
Koncepce
Postupy
Příkazy

Příkazy
PLOT | Vykreslí výkres na plotr, tiskárnu nebo do souboru
PRŮVČTIPC | Zobrazí průvodce pro import PCP a PC2 konfiguračních souborů vykreslování do listu Model nebo do aktuálního rozvržení
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
VZHLEDSTR | Řídí rozvržení stránky, nastavení vykreslovacího zařízení, velikosti papíru a ostatní nastavení nových rozvržení
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Použití editoru pro konfiguraci plotru - Koncepce

Použití plotrů a tiskáren
Použití editoru pro konfiguraci plotru
Koncepce
Postupy
Příkazy

Po vytvoření souboru konfigurace plotru (PC3) pomocí průvodce Přidat plotr můžete soubor upravit pomocí Editoru konfigurace plotru.

Editor konfigurace plotru nabízí volby pro úpravu portu pro připojení plotru a výstupních nastavení (média, grafiky, konfigurace fyzických per, uživatelských vlastností, spouštěcích řetězců, kalibrace a velikostí papíru definovaných uživatelem). Tyto volby lze přetáhnout a pustit z jednoho souboru PC3 do jiného.

Poznámka Pokud přetáhnete a pustíte jednu položku, bude za ním přetažena celá větev. Budete-li přetahovat ze systémového ovladače Windows, bude ve většině případů zkopírována také část Vlastní. U nesystémových ovladačů je část Vlastní zkopírována pouze pokud je vybrána.

Editor konfigurace plotru obsahuje tři karty. Karta Obecné obsahuje základní informace o konfigurovaném plotru. Karta Zásuvky obsahuje informace o komunikaci mezi vykreslovacím zařízení a počítači. Karta Nastavení zařízení a dokumentu obsahuje volby pro vykreslování. Podle konfigurace vykreslovacího zařízení jsou na kartě Nastavení zařízení a dokumentu dostupné další volby. Konfigurujete-li například nesystémový perový plotr, jsou dostupné volby pro úpravu fyzikálních charakteristik per.

Soubory konfigurace plotru můžete upravovat u nesystémových i systémových plotrů. Je také možné upravit výchozí nastavení systémové tiskárny Windows, bez nutnosti vytvoření souboru PC3. Můžete například upravit vlastnosti v Ovládacích panelech systému Windows. Také lze stisknout tlačítko Vlastnosti v dialogu Vykreslování a vykreslovat bez uložení vlastností.


Použití editoru pro konfiguraci plotru - Postupy

Použití plotrů a tiskáren
Použití editoru pro konfiguraci plotru
Koncepce
Postupy
Příkazy

Jak otevřít Editor konfigurace plotru

Jak uložit soubor PC3 s novým názvem souboru


Použití editoru pro konfiguraci plotru - Postupy

Použití plotrů a tiskáren
Použití editoru pro konfiguraci plotru
Koncepce
Postupy
Příkazy

Jak otevřít Editor konfigurace plotru

Použijte jeden z následujících způsobů:

  • Poklepejte na soubor PC3 v Průzkumníku Windows, nebo klepněte na soubor pravým tlačítkem a vyberte položku Otevřít. (Ve výchozím nastavení jsou soubory PC uloženy ve složce s profily uživatele.)
  • V dialogu Přidat plotr – Dokončit v průvodci Přidat plotr stiskněte tlačítko Editor konfigurace plotru.
  • Z nabídky Soubor vyberte Tisk. V dialogu Vykreslování vyberte v poli Tiskárna/plotr zařízení a klepněte na tlačítko Vlastnosti.
  • Z nabídky Soubor vyberte položku Nastavení stránky. Ve správci nastavení stránek vyberte nastavení stránky a klepněte na tlačítko Upravit. V dialogu Nastavení stránky vyberte v poli Tiskárna/plotr zařízení a klepněte na tlačítko Vlastnosti.


Použití editoru pro konfiguraci plotru - Postupy

Použití plotrů a tiskáren
Použití editoru pro konfiguraci plotru
Koncepce
Postupy
Příkazy

Jak uložit soubor PC3 s novým názvem souboru

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Ve Správci plotrů Autodesku poklepáním otevřete soubor PC3, který chcete použít.
  3. V Editoru konfigurace plotru zobrazte kartu Nastavení zařízení a dokumentu.
  4. Stiskněte tlačítko Uložit jako.
  5. V dialogu Uložit jako zadejte nový název souboru pro soubor PC3.
  6. Stiskněte tlačítko Uložit.


Použití editoru pro konfiguraci plotru - Příkazy

Použití plotrů a tiskáren
Použití plotrů a tiskáren
Použití editoru pro konfiguraci plotru
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Úprava obecných informací souboru PC3 - Koncepce

Použití plotrů a tiskáren
Úprava obecných informací souboru PC3
Koncepce
Postupy
Příkazy

Karta Obecné v Editoru konfigurace plotru obsahuje základní informace o souboru PC3. V poli Popis můžete informace upravovat nebo přidávat.

Zbytek karet je pouze pro čtení. Na kartě Obecné se nacházejí tyto informace

  • Název konfiguračního souboru plotru
  • Popis nebo další informace o plotru
  • Typ ovladače plotru (systémový nebo nesystémový, název, model a umístění).
  • Číslo verze souboru HDI ovladače (AutoCAD specalizované ovládací soubory)
  • Název UNC síťového serveru (je-li plotr připojen k síťovému serveru), vstupní/výstupní zásuvka (je-li plotr připojen lokálně) nebo název systémové tiskárny (je-li konfigurovaný plotr systémová tiskárna)
  • Název souboru PMP a umístění (pokud je kalibrační soubor plotru [PMP] připojen k souboru PC3)


Úprava obecných informací souboru PC3 - Postupy

Použití plotrů a tiskáren
Úprava obecných informací souboru PC3
Koncepce
Postupy
Příkazy

Jak přidat nebo upravit popis souboru PC3

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfigurační soubor plotru (PC3), jehož nastavení chcete změnit.
  3. V Editoru konfigurace plotru zobrazte kartu Obecné.
  4. Umístěte kurzor do pole Popis.
  5. Přidejte popis nebo upravte existující popis souboru PC3.


Úprava obecných informací souboru PC3 - Příkazy

Použití plotrů a tiskáren
Použití plotrů a tiskáren
Úprava obecných informací souboru PC3
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Řízení nastavení zařízení a dokumentu souboru PC3 - Koncepce

Použití plotrů a tiskáren
Řízení nastavení zařízení a dokumentu souboru PC3
Koncepce
Postupy
Příkazy

V Editoru konfigurace plotru můžete na kartě Nastavení zařízení a dokumentu změnit řadu nastavení souboru konfigurace plotru (PC3).

Poznámka V zobrazení stromu jsou dostupná pouze nastavení pro konfigurované zařízení. Kromě toho nemusí být možné upravit některá nastavení - pokud například zařízení pracuje s uživatelskými vlastnostmi nebo tuto schopnost vůbec nepodporuje.

  • Úprava nastavení médií (pouze nesystémové plotry)
    V závislosti na funkcích podporovaných konfigurací plotru jsou podporovány, můžete upravit zdroj, typ a velikost papíru.
  • Nastavení fyzické konfigurace pera (pouze u perových plotrů)
    V Editoru konfigurace plotru jsou pera v perovém plotru řízena nastavením Fyzická konfigurace pera.
  • Zadání nastavení grafického výstupu
    V závislosti na funkcích nakonfigurovaného plotru můžete změnit hloubku barev, rozlišení nebo tónování plotru a zadat, zda bude výstup vektorových výkresů barevný či černobílý.
  • Zvolte Uživatelské vlastnosti.
    V Editoru konfigurace plotru můžete upravit vlastnosti zařízení nakonfigurovaného plotru tak, že vyberete položku Uživatelské vlastnosti v zobrazení stromu na kartě Nastavení zařízení a dokumentu.
  • inicializační řetězce
    Chcete-li plotr připravit pro tisk, můžete použít textové inicializační řetězce ASCII.
  • Kalibrace plotrů a práce s vlastními velikostmi papíru
    Kalibraci plotru byste měli provádět pouze v případě, že potřebuje výkresy v přesném měřítku a váš plotr nebo tiskárna vytváří nepřesné výtisky.


Řízení nastavení zařízení a dokumentu souboru PC3 - Postupy

Použití plotrů a tiskáren
Řízení nastavení zařízení a dokumentu souboru PC3
Koncepce
Postupy
Příkazy

nastavení zásuvek

Jak nakonfigurovat pera

nastavení grafiky

uživatelské vlastnosti plotru

inicializační řetězce

kalibrace plotru

Jak připojit soubor PMP k souboru PC3

Jak odpojit soubor PMP od souboru PC3

Jak uložit soubor PMP s novým názvem

Jak přidat novou vlastní velikost papíru (pouze nesystémové ovladače HDI)

Jak přidat novou vlastní velikost papíru (pouze pro systémové tiskárny)

Jak přidat novou vlastní velikost papíru z existující velikosti papíru

Jak upravit vlastní velikost papíru

Jak odstranit vlastní velikost papíru

Jak upravit standardní velikost papíru

vlastní rozměry papíru


Řízení nastavení zařízení a dokumentu souboru PC3 - Příkazy

Použití plotrů a tiskáren
Řízení nastavení zařízení a dokumentu souboru PC3
Koncepce
Postupy
Příkazy
Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Úprava nastavení médií (pouze nesystémové plotry) - Koncepce

Použití plotrů a tiskáren
Úprava nastavení médií (pouze nesystémové plotry)
Koncepce
Postupy
Příkazy

V závislosti na funkcích podporovaných konfigurací plotru jsou podporovány, můžete upravit zdroj, typ a velikost papíru.

Je možné určit, budete-li tisknout na obě strany nebo jen na jednu. Pokud tiskárna podporuje řezání a sešívání, můžete provést požadovaná nastavení v poli Cíl média. U systémových tiskáren Windows je nutné konfigurovat nastavení média pomocí volby Uživatelské vlastnosti.


Úprava nastavení médií (pouze nesystémové plotry) - Postupy

Použití plotrů a tiskáren
Úprava nastavení médií (pouze nesystémové plotry)
Koncepce
Postupy
Příkazy

nastavení zásuvek

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfigurační soubor plotru (PC3), jehož nastavení média chcete změnit.
  3. V Editoru konfigurace plotru zobrazte kartu Nastavení zařízení a dokumentu.
  4. Poklepáním na položku Médium zobrazte nastavení média.
  5. Použijte jeden z následujících postupů:
    • Vyberte zdroj a velikost. Ze seznamu Zdroj v části Zdroj a velikost média vyberte zdroj papíru. U vhodného zdroje vyberte ze seznamu Šířka šířku zdroje nebo zásobník ze seznamu Typ zásobníku. V poli Velikost vyberte velikost papíru, kterou chcete použít. Vyberete-li volbu Automaticky, tiskárna si zvolí sama vhodný zdroj papíru sama.
    • Vyberte typ média. V části Typ média vyberte některý z dostupných typů médií.
    • Vyberte oboustranný tisk. V části Tisk na obě strany (Oboustranný tisk) vyberte položku Krátká strana nebo Dlouhá strana. Toto nastavení nemusí být u vašeho plotru dostupné.
    • Vyberte cíl média. V části Cíl média zadejte jednu z dostupných možností, například řezání. Toto nastavení nemusí být u vašeho plotru dostupné.
  6. Po skončení stiskněte tlačítko OK.

Příkazový řádek: spojení


Úprava nastavení médií (pouze nesystémové plotry) - Příkazy

Použití plotrů a tiskáren
Použití plotrů a tiskáren
Úprava nastavení médií (pouze nesystémové plotry)
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Nastavení fyzické konfigurace pera (pouze u perových plotrů) - Koncepce

Použití plotrů a tiskáren
Nastavení fyzické konfigurace pera (pouze u perových plotrů)
Koncepce
Postupy
Příkazy

V Editoru konfigurace plotru jsou pera v perovém plotru řízena nastavením Fyzická konfigurace pera.

Určit můžete výměnu pera na jednom perovém plotru, nastavit mnohoúhelníkovou oblast šířky pera a nastavit optimalizaci pera (pokud konfigurace plotru tuto funkci podporuje). Dolní panel karty Nastavení zařízení a dokumentu zobrazuje tabulku, která popisuje barvu, šířku a rychlost každého pera v plotru.

Poznámka Informace o fyzické konfiguraci pera nelze automaticky zjistit. Tyto informace u perového plotru můžete nastavit v poli Fyzické charakteristiky pera.

Je třeba zadat nastavení pera, a to i v případě, že nechcete použít tabulky stylů vykreslování. Pokud se rozhodnete nevytvořit tabulku stylů vykreslování, AutoCAD automaticky přiřadí pera pomocí informací o barvě a šířce pera. AutoCAD použije pero, jehož barva nejvíce odpovídá barvě přiřazené objektu. Pokud odpovídá více per, bude použito pero s nejbližší šířkou. Pokud je nejlepší pero užší než šířka objektu, použije se k nakreslení objektu více zdvihů. Jestliže použijete tabulku stylu vykreslování, můžete každému vykreslovacímu stylu přiřadit fyzické číslo pera.

Viz také

Přepnutí typu tabulky stylu vykreslování v Uživatelské příručce


Nastavení fyzické konfigurace pera (pouze u perových plotrů) - Postupy

Použití plotrů a tiskáren
Nastavení fyzické konfigurace pera (pouze u perových plotrů)
Koncepce
Postupy
Příkazy

Jak nakonfigurovat pera

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfigurační soubor plotru (PC3), jehož nastavení pera chcete změnit.
  3. V Editoru konfigurace plotru zobrazte kartu Nastavení zařízení a dokumentu.
  4. Poklepáním na položku Fyzická konfigurace pera zobrazte nastavení konfigurace pera.
  5. Vyberte volbu Konfigurace pera. V poli Konfigurace pera proveďte jednu z následujících činností:
    • Pokud použijete plotr s jedním perem a budete chtít při vykreslování používat různá pera, vyberte volbu Požádat o výměnu pera.
    • Chcete-li zvýšit přesnost vykreslování vyplněných ploch a křivek s tloušťkou, vyberte volbu Přizpůsobit vyplnění plochy. AutoCAD přesune pero směrem dovnitř o polovinu šířky pera.
    • V poli Úroveň optimalizace pera vyberte jednu z dostupných metod. Každá metoda v seznamu zahrnuje všechny optimalizační metody, které v seznamu předcházejí (s výjimkou Bez optimalizace).
  6. Vyberte volbu Fyzické charakteristiky pera. U každého pera v plotru určete barvu, rychlost a šířku. Tento krok je povinný.

    7. Poznámka Pomocí Editoru tabulky stylu vykreslování přiřadíte určité barvy a šířky per k objektům, které odpovídají vykreslovaným barvám a šířkám u vykreslovacího zařízení.

  7. Po skončení stiskněte tlačítko OK.

Příkazový řádek: spojení


Nastavení fyzické konfigurace pera (pouze u perových plotrů) - Příkazy

Použití plotrů a tiskáren
Použití plotrů a tiskáren
Nastavení fyzické konfigurace pera (pouze u perových plotrů)
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Zadání nastavení grafického výstupu - Koncepce

Použití plotrů a tiskáren
Zadání nastavení grafického výstupu
Koncepce
Postupy
Příkazy

V závislosti na funkcích nakonfigurovaného plotru můžete změnit hloubku barev, rozlišení nebo tónování plotru a zadat, zda bude výstup vektorových výkresů barevný či černobílý.

Pokud tisknete rastrové obrázky na plotru s omezenou pamětí a chcete zvýšit výkon, můžete upřesnit některé závislosti týkající se kvality obrázku. Jestliže použijete nesystémový plotr, který podporuje různou velikost nainstalované operační paměti RAM, můžete produktu AutoCAD poskytnout tyto informace pro zlepšení jeho výkonu.


Zadání nastavení grafického výstupu - Postupy

Použití plotrů a tiskáren
Zadání nastavení grafického výstupu
Koncepce
Postupy
Příkazy

nastavení grafiky

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfigurační soubor plotru (PC3), jehož nastavení pera chcete změnit.
  3. V Editoru konfigurace plotru zobrazte kartu Nastavení zařízení a dokumentu.
  4. Poklepáním na položku Grafika zobrazíte nastavení grafického výstupu.
  5. Použijte jeden z následujících postupů:
    • Vyberte volbu Instalovaná paměť a zadejte velikost paměti dostupné v plotru.
    • Vyberte volbu Vektorová grafika a vyberte hloubku barvy, rozlišení a tónování.
    • Vyberte volbu Rastrová grafika a určete kompromis mezi kvalitou výstupu a výkonem.
    • Vyberte volbu TrueType Text a vyberte způsob, jakým chcete text TrueType tisknout.
    • Vyberte ovládací prvek Sloučit a určete, zdali by měli být překřížené čáry přepsány čárami vespod nebo sloučeny.
  6. Po skončení stiskněte tlačítko OK.

Příkazový řádek: spojení


Zadání nastavení grafického výstupu - Příkazy

Použití plotrů a tiskáren
Použití plotrů a tiskáren
Zadání nastavení grafického výstupu
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Zvolte Uživatelské vlastnosti. - Koncepce

Použití plotrů a tiskáren
Zvolte Uživatelské vlastnosti.
Koncepce
Postupy
Příkazy

V Editoru konfigurace plotru můžete upravit vlastnosti zařízení nakonfigurovaného plotru tak, že vyberete položku Uživatelské vlastnosti v zobrazení stromu na kartě Nastavení zařízení a dokumentu.

Nastavení každého plotru je jiné. Pokud není výrobce plotru uveden v dialogu Uživatelské vlastnosti u ovladače zařízení, volba Uživatelské vlastnosti není dostupná. U ostatních zařízení je volba Uživatelské vlastnosti dostupná pouze v zobrazení stromu. U systémových tiskáren Windows je většina nastavení daného plotru prováděna v tomto dialogu.

Chcete-li zobrazit informace o zařízení ovladače, který jste konfigurovali, stiskněte v dialogu Uživatelské vlastnosti tlačítko Nápověda.


Zvolte Uživatelské vlastnosti. - Postupy

Použití plotrů a tiskáren
Zvolte Uživatelské vlastnosti.
Koncepce
Postupy
Příkazy

uživatelské vlastnosti plotru

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfigurační soubor plotru (PC3), jehož uživatelské vlastnosti chcete změnit.
  3. V Editoru konfigurace plotru zobrazte kartu Nastavení zařízení a dokumentu.
  4. V zobrazení stromu vyberte položku Uživatelské vlastnosti. V poli Přístup k uživatelskému dialogu stiskněte tlačítko Uživatelské vlastnosti.
  5. Nastavte vlastnosti tiskárny nebo plotru. Vlastnosti se mohou podle plotru a výrobce lišit.
  6. Všechny dialogy uzavřete stiskem tlačítka OK.

Příkazový řádek: spojení


Zvolte Uživatelské vlastnosti. - Příkazy

Použití plotrů a tiskáren
Použití plotrů a tiskáren
Zvolte Uživatelské vlastnosti.
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


inicializační řetězce - Koncepce

Použití plotrů a tiskáren
inicializační řetězce
Koncepce
Postupy
Příkazy

Chcete-li plotr připravit pro tisk, můžete použít textové inicializační řetězce ASCII.

Pokud vykreslujete na nepodporovaném nesystémovém plotru v režimu emulace, můžete pomocí inicializačních řetězců ASCII textu připravit plotr pro tisk, nastavit volby zařízení a obnovit plotr do původního stavu. Inicializační řetězce by měli používat pouze pokročilí uživatelé.


inicializační řetězce - Postupy

Použití plotrů a tiskáren
inicializační řetězce
Koncepce
Postupy
Příkazy

inicializační řetězce

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfigurační soubor plotru (PC3), jehož nastavení inicializačního řetězce chcete změnit.
  3. V Editoru konfigurace plotru zobrazte kartu Nastavení zařízení a dokumentu.
  4. V zobrazení stromu zobrazíte výběrem položky Inicializační řetězce nastavení inicializačního řetězce.
  5. Podle potřeby zadejte řetězec Pre-Inicializace, řetězec Post-Inicializace a řetězec Ukončení.
  6. Stiskněte tlačítko OK.

Příkazový řádek: spojení


inicializační řetězce - Příkazy

Použití plotrů a tiskáren
Použití plotrů a tiskáren
inicializační řetězce
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Kalibrace plotrů a práce s vlastními velikostmi papíru - Koncepce

Použití plotrů a tiskáren
Kalibrace plotrů a práce s vlastními velikostmi papíru
Koncepce
Postupy
Příkazy

Kalibraci plotru byste měli provádět pouze v případě, že potřebuje výkresy v přesném měřítku a váš plotr nebo tiskárna vytváří nepřesné výtisky.

Kalibraci plotru můžete nastavit a opravit tak nesrovnalosti měřítka a u nesystémových plotrů můžete přidat vlastní velikosti papíru.

Kalibrační soubory

Kalibrace plotru je volitelný proces. Pokud plotr splňuje charakteristiky výrobce týkající se přesnosti měřítka, měla by mít čára o délce 10 palců ve výkresu vykreslená v měřítku 1:1 na papíře také přesně 10 palců. Je-li nutné opravit nesrovnalosti měřítka, můžete nastavit kalibraci plotru. Jestliže plotr nabízí kalibrační pomůcku, použijte ji místo kalibrační pomůcky produktu AutoCAD, aby byla kalibrace k dispozici pro všechny aplikace, které tohoto plotru využívají.

Chcete-li plotr kalibrovat, je nutné zadat rozměry zkušebního obdélníku, vytisknout zkušební obdélník, změřit skutečné rozměry a zadat tyto rozměry do průvodce Kalibrovat plotr. AutoCAD vypočítá potřebnou kalibraci plotru.

Jakmile dokončíte průvodce kalibrací plotru, AutoCAD vytvoří soubor parametrů modelu plotru (PMP), ve kterém jsou uloženy výsledky kalibrace každého vykreslovacího zařízení. AutoCAD automaticky připojí výsledný soubor PMP k souboru konfigurace plotru (PC3), pomocí kterého kalibrační test provádíte.

Kalibrace plotru vytváří soubor PMP obsahující informace o kalibraci. Pokud dosud není soubor PMP připojen k souboru konfigurace plotru (PC3), který editujete, je nutné ho připojit, abyste mohli soubor PMP použít. Byl-li plotr kalibrován průvodcem Kalibrovat plotr, je již soubor PMP připojen. Chcete-li přidat soubory PMP a odpojit soubory PMP od souboru PC3, můžete použít volbu kalibrace a uživatelských velikostí papíru. Máte-li pro zařízení více souborů PC3, můžete k nim připojit stejný soubor PMP pomocí Editoru konfigurace plotru. Protože soubory PMP jsou pro plotry charakteristické, je vhodné k souboru PC3 připojit pouze jeden soubor PMP.

Poznámka Kalibraci plotru byste měli provádět pouze v případě, že potřebuje výkresy v přesném měřítku a váš plotr nebo tiskárna vytváří nepřesné výtisky. Kalibrace plotru způsobí, že AutoCAD změní měřítko všech vykreslení odeslaných na plotr a tím opraví svoje hardwarové odchylky měřítka. Ke kalibraci plotru doporučujeme použít místo nastavení produktu AutoCAD libovolné nastavení kalibrace, které nabízí váš plotr.

Vlastní rozměry papíru

U nesystémových plotrů můžete výběrem volby Přidat vytvořit vlastní velikost papíru nebo změnit oblast tisku standardní nebo nestandardní velikosti papíru. Pomocí průvodce Vlastní velikost papíru můžete vytvořit novou velikost papíru nebo ji vybrat ze seznamu dostupných rozměrů (ze souboru PMP). U systémové tiskárny Windows upravíte nastavení papíru pomocí volby Uživatelské vlastnosti.

Standardní rozměry papíru můžete upravit nastavením oblasti tisku tak, aby odpovídala schopnostem tiskárny. V Editoru konfigurace plotru nelze u systémových tiskáren Windows vytvořit vlastní rozměry papíru, ale můžete upravit chyby v oblasti tisku standardní velikosti papíru.


Kalibrace plotrů a práce s vlastními velikostmi papíru - Postupy

Použití plotrů a tiskáren
Kalibrace plotrů a práce s vlastními velikostmi papíru
Koncepce
Postupy
Příkazy

kalibrace plotru

Jak připojit soubor PMP k souboru PC3

Jak odpojit soubor PMP od souboru PC3

Jak uložit soubor PMP s novým názvem

Jak přidat novou vlastní velikost papíru (pouze nesystémové ovladače HDI)

Jak přidat novou vlastní velikost papíru (pouze pro systémové tiskárny)

Jak přidat novou vlastní velikost papíru z existující velikosti papíru

Jak upravit vlastní velikost papíru

Jak odstranit vlastní velikost papíru

Jak upravit standardní velikost papíru

vlastní rozměry papíru


Kalibrace plotrů a práce s vlastními velikostmi papíru - Postupy

Použití plotrů a tiskáren
Kalibrace plotrů a práce s vlastními velikostmi papíru
Koncepce
Postupy
Příkazy

kalibrace plotru

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na ikonu průvodce Přidat plotr.
  3. Spusťte průvodce Přidat plotr a konfigurujte zařízení, které chcete přidat.
  4. V dialogu Přidat plotr – Dokončit, stiskněte tlačítko Kalibrovat plotr.

    5. Plotr můžete také kalibrovat spuštěním Editoru konfigurace plotru u existujícího souboru PC3 zařízení, které chcete kalibrovat.

  5. V seznamu Velikost papíru vyberte velikost papíru pro zkušební vykreslení. Stiskněte tlačítko Další.
  6. V dialogu Kalibrovat plotr – velikost obdélníku vyberte jednotky ze seznamu Jednotky.
  7. Do textových polí Délka a Šířka zadejte rozměry zkušebního obdélníku. Stiskněte tlačítko Další. AutoCAD vykreslí zkušební obdélník.
  8. Vezměte výtisk a změřte zkušební obdélník. V dialogu Kalibrovat plotr – naměřené hodnoty zadejte do textových polí Změřená výška a Změřená šířka aktuální rozměry vykresleného zkušebního obdélníku. Stiskněte tlačítko Další.

    9. AutoCAD porovná aktuální vykreslené jednotky s velikostí zadanou v předcházejícím dialogu a vyhodnotí korekce, nutné k přesné kalibraci plotru.

  9. V dialogu Kalibrovat plotr – název souboru zadejte název souboru. Stiskněte tlačítko Další.

    10. Výsledný soubor PMP je uložen ve složce produktu AutoCAD Drv.

  10. V dialogu Kalibrovat plotr – dokončit stiskněte tlačítko Zkontrolovat kalibraci.

    11. AutoCAD vykreslí zkušební obdélník znovu. Znovu změřte velikosti stran a zkontrolujte správnost kalibrace.

  11. Stiskem tlačítka Dokončit se vrátíte zpět do průvodce Přidat plotr nebo do Editoru konfigurace plotru.

Příkazový řádek: spojení


Kalibrace plotrů a práce s vlastními velikostmi papíru - Postupy

Použití plotrů a tiskáren
Kalibrace plotrů a práce s vlastními velikostmi papíru
Koncepce
Postupy
Příkazy

Jak připojit soubor PMP k souboru PC3

Po vytvoření souboru PMP, je tento soubor připojený k souboru PC3, ze kterého budete spouštět průvodce Kalibrovat plotr. Existující soubor PMP můžete připojit k jinému souboru PC3 pomocí Editoru konfigurace plotru.

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfiguraci plotru, kterou chcete připojit k souboru PMP.
  3. Na kartě Nastavení zařízení a dokumentu vyberte v části Uživatelsky definované velikosti papíru a kalibrace název souboru PMP <název souboru>.

    4. Pokud tento soubor PC3 nemá připojený soubor PMP, nastavení Název souboru PMP připojený soubor nezobrazí. Stiskněte tlačítko Připojit.

  4. Vyhledejte soubor PMP, který chcete připojit k tomuto souboru PC3 a stiskněte tlačítko Otevřít.
  5. Stiskem tlačítka OK Editor konfigurace plotru uzavřete.

    6. Nastavení Název souboru PMP bude aktualizován.

Příkazový řádek: spojení


Kalibrace plotrů a práce s vlastními velikostmi papíru - Postupy

Použití plotrů a tiskáren
Kalibrace plotrů a práce s vlastními velikostmi papíru
Koncepce
Postupy
Příkazy

Jak odpojit soubor PMP od souboru PC3

Po vytvoření souboru PMP, je tento soubor připojený k souboru PC3, ze kterého budete spouštět průvodce Kalibrovat plotr. Existující soubor PMP můžete od souboru PC3 odpojit pomocí Editoru konfigurace plotru.

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfiguraci plotru, kterou chcete odpojit od souboru PMP.
  3. Na kartě Nastavení zařízení a dokumentu vyberte položku Uživatelsky definované velikosti papíru a kalibrace a potom vyberte název souboru PMP <název souboru>.
  4. Stiskněte tlačítko Odpojit. (Pokud tento soubor PC3 nemá připojený soubor PMP, volba Odpojit nebude dostupná.)
  5. Stiskem tlačítka OK Editor konfigurace plotru uzavřete.

Příkazový řádek: spojení


Kalibrace plotrů a práce s vlastními velikostmi papíru - Postupy

Použití plotrů a tiskáren
Kalibrace plotrů a práce s vlastními velikostmi papíru
Koncepce
Postupy
Příkazy

Jak uložit soubor PMP s novým názvem

Po vytvoření souboru PMP, je tento soubor připojený k souboru PC3, ze kterého budete spouštět průvodce Kalibrovat plotr. Soubor PMP můžete uložit s novým názvem pomocí Editoru konfigurace plotru.

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfiguraci plotru, ze které chcete uložit soubor PMP.
  3. V Editoru konfigurace plotru zobrazte kartu Nastavení zařízení a dokumentu.
  4. Poklepejte na položku Uživatelsky definované rozměry papíru & kalibrace, což zobrazí možnosti kalibrace a velikosti papíru.
  5. V poli Soubor PMP stiskněte tlačítko Uložit PMP.
  6. V dialogu Uložit jako zadejte nový název souboru PMP, který je připojen k souboru PC3, který upravujete.
  7. Stiskněte tlačítko Uložit.

    8. Nový název souboru zobrazen v zobrazení stromu v šikmých závorkách vedle volby Název souboru PMP.

  8. Stiskem tlačítka OK Editor konfigurace plotru uzavřete.

Příkazový řádek: spojení


Kalibrace plotrů a práce s vlastními velikostmi papíru - Postupy

Použití plotrů a tiskáren
Kalibrace plotrů a práce s vlastními velikostmi papíru
Koncepce
Postupy
Příkazy

Jak přidat novou vlastní velikost papíru (pouze nesystémové ovladače HDI)

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfiguraci plotru, kterou chcete upravit.
  3. V Editoru konfigurace plotru zobrazte kartu Nastavení zařízení a dokumentu.
  4. Poklepejte na položku Uživatelsky definované rozměry papíru & kalibrace, což zobrazí možnosti kalibrace a velikosti papíru. Potom vyberte položku Uživatelské rozměry papíru.
  5. V poli Uživatelské rozměry papíru stiskněte tlačítko Přidat.
  6. V průvodci Vlastní velikost papíru vyberte v dialogu Začátek volbu Začít od začátku. Stiskněte tlačítko Další.
  7. V dialogu Okraje média v seznamu Jednotky vyberte pro velikost papíru Palce nebo Milimetry.

    8. Pokud vykreslíte bezrozměrný rastrový obrázek, například BMP nebo TIFF, velikost vykreslení je určena v pixelech a ne v palcích nebo v milimetrech.

  8. Ze seznamů Šířka a Délka vyberte šířku a délku papíru. Stiskněte tlačítko Další.

    9. Každý plotr má maximální oblast tisku, která určuje, kde uchopí papír a jak daleko člunek pera dosáhne. Ověřte si, že plotr je schopen nové rozměry vykreslit.

  9. V dialogu Potisknutelná plocha nastavte pomocí polí Horní, Dolní, Levý, Pravý potisknutelnou plochu. Stiskněte tlačítko Další.
  10. V dialogu Název velikosti papíru zadejte název velikosti papíru. Stiskněte tlačítko Další.
  11. V dialogu Název souboru zadejte název souboru PMP.
  12. V dialogu Dokončit určete požadovaný zdroj papíru. Stiskem tlačítka Vytisknout zkušební stránku ověříte vlastní velikost.

    13. AutoCAD vytiskne kříž, který definuje velikost papíru, a obdélník, který představuje potisknutelnou plochu. Jestliže se nevytiskly všechny čtyři strany obdélníku, zvětšete potisknutelnou plochu.

  13. Stiskem tlačítka Dokončit průvodce Vlastní velikost papíru dokončíte.

Příkazový řádek: spojení


Kalibrace plotrů a práce s vlastními velikostmi papíru - Postupy

Použití plotrů a tiskáren
Kalibrace plotrů a práce s vlastními velikostmi papíru
Koncepce
Postupy
Příkazy

Jak přidat novou vlastní velikost papíru (pouze pro systémové tiskárny)

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfiguraci plotru, kterou chcete upravit.
  3. V Editoru konfigurace plotru zobrazte kartu Nastavení zařízení a dokumentu.
  4. Vyberte položku Uživatelské vlastnosti.
  5. Stiskněte tlačítko Uživatelské vlastnosti v poli Přístup k uživatelskému dialogu.

    6. Zobrazí se uživatelské rozhraní ovladače zařízení.

  6. Chcete-li přidat vlastní velikost papíru, dodržujte postupy výrobce.

    7. Více informací získáte stiskem tlačítka Nápověda.

Příkazový řádek: spojení


Kalibrace plotrů a práce s vlastními velikostmi papíru - Postupy

Použití plotrů a tiskáren
Kalibrace plotrů a práce s vlastními velikostmi papíru
Koncepce
Postupy
Příkazy

Jak přidat novou vlastní velikost papíru z existující velikosti papíru

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfiguraci plotru, kterou chcete upravit.
  3. V Editoru konfigurace plotru zobrazte kartu Nastavení zařízení a dokumentu.
  4. Poklepejte na položku Uživatelsky definované rozměry papíru & kalibrace, což zobrazí možnosti kalibrace a velikosti papíru. Potom vyberte položku Uživatelské rozměry papíru.
  5. V poli Uživatelské rozměry papíru stiskněte tlačítko Přidat.
  6. V průvodci Vlastní velikost papíru v dialogu Začátek zvolte Použít stávající.
  7. Ze seznamu existujících standardních rozměrů papíru vyberte velikost papíru, kterou použijete jako základ pro vytvoření vlastní velikosti papíru.
  8. V dialogu Okraje média vyberte pro velikost papíru buď položku Palce nebo Milimetry a určete šířku a délku papíru. Stiskněte tlačítko Další.

    9. Každý plotr má maximální oblast tisku, která určuje, kde uchopí papír a jak daleko člunek pera dosáhne. Ověřte si, že plotr je schopen nové rozměry vykreslit.

  9. V dialogu Potisknutelná plocha nastavte pomocí polí Horní, Dolní, Levý, Pravý potisknutelnou plochu. Stiskněte tlačítko Další.
  10. V dialogu Název velikosti papíru zadejte název velikosti papíru. Stiskněte tlačítko Další.
  11. V dialogu Název souboru zadejte název souboru PMP.
  12. V dialogu Dokončit určete požadovaný zdroj papíru. Stiskem tlačítka Vytisknout zkušební stránku ověříte vlastní velikost.

    13. AutoCAD vytiskne kříž, který definuje velikost papíru, a obdélník, který představuje potisknutelnou plochu. Jestliže se nevytiskly všechny čtyři strany obdélníku, zvětšete potisknutelnou plochu.

  13. Stiskem tlačítka Dokončit průvodce Vlastní velikost papíru dokončíte.

Příkazový řádek: spojení


Kalibrace plotrů a práce s vlastními velikostmi papíru - Postupy

Použití plotrů a tiskáren
Kalibrace plotrů a práce s vlastními velikostmi papíru
Koncepce
Postupy
Příkazy

Jak upravit vlastní velikost papíru

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfiguraci plotru, kterou chcete upravit.
  3. V Editoru konfigurace plotru zobrazte kartu Nastavení zařízení a dokumentu.
  4. Poklepejte na položku Uživatelsky definované rozměry papíru & kalibrace, což zobrazí nastavení kalibrace a velikosti papíru.
  5. Zobrazte dílčí kartu Uživatelské rozměry papíru.
  6. Na kartě Uživatelské rozměry papíru vyberte ze seznamu velikost papíru. Stiskněte tlačítko Upravit.
  7. V průvodci Vlastní velikost papíru proveďte požadované změny velikosti papíru, potisknutelné plochy, názvu vlastní velikosti papíru a zdroje.
  8. Stiskem tlačítka Dokončit průvodce Vlastní velikost papíru dokončíte.
  9. Stiskněte tlačítko OK.

Příkazový řádek: spojení


Kalibrace plotrů a práce s vlastními velikostmi papíru - Postupy

Použití plotrů a tiskáren
Kalibrace plotrů a práce s vlastními velikostmi papíru
Koncepce
Postupy
Příkazy

Jak odstranit vlastní velikost papíru

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfiguraci plotru, kterou chcete upravit.
  3. V Editoru konfigurace plotru zobrazte kartu Nastavení zařízení a dokumentu.
  4. Poklepejte na položku Uživatelsky definované rozměry papíru & kalibrace, což zobrazí nastavení kalibrace a velikosti papíru.
  5. Zobrazte dílčí kartu Uživatelské rozměry papíru.
  6. Na kartě Uživatelské rozměry papíru vyberte ze seznamu velikost papíru.
  7. Stiskněte tlačítko Vymazat.
  8. Stiskněte tlačítko OK.

Příkazový řádek: spojení


Kalibrace plotrů a práce s vlastními velikostmi papíru - Postupy

Použití plotrů a tiskáren
Kalibrace plotrů a práce s vlastními velikostmi papíru
Koncepce
Postupy
Příkazy

Jak upravit standardní velikost papíru

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfiguraci plotru, kterou chcete upravit.
  3. V Editoru konfigurace plotru zobrazte kartu Nastavení zařízení a dokumentu.
  4. Poklepejte na položku Uživatelsky definované rozměry papíru & kalibrace, což zobrazí nastavení kalibrace a velikosti papíru.
  5. Zobrazte kartu Upravit standardní rozměry papíru (potisknutelná plocha).
  6. Na kartě Upravit standardní rozměry papíru vyberte velikost papíru, kterou chcete přizpůsobit. Potom stiskněte tlačítko Upravit.
  7. Podle nutnosti upravte v průvodci Vlastní velikost papíru potisknutelnou plochu. Potom stiskem tlačítka Dokončit průvodce Vlastní velikost papíru dokončíte.

Příkazový řádek: spojení


Kalibrace plotrů a práce s vlastními velikostmi papíru - Postupy

Použití plotrů a tiskáren
Kalibrace plotrů a práce s vlastními velikostmi papíru
Koncepce
Postupy
Příkazy

vlastní rozměry papíru

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfiguraci plotru, kterou chcete upravit.
  3. V Editoru konfigurace plotru zobrazte kartu Nastavení zařízení a dokumentu.
  4. Poklepejte na položku Uživatelsky definované rozměry papíru & kalibrace, což zobrazí nastavení kalibrace a velikosti papíru.
  5. Vyberte položku Filtr rozměrů papíru.
  6. V seznamu Velikost v poli Filtr rozměrů papíru zatrhněte rozměry papíru, které chcete, aby se zobrazili v seznamech Velikost papíru v dialozích pro nastavení stránek.

Příkazový řádek: spojení


Kalibrace plotrů a práce s vlastními velikostmi papíru - Příkazy

Použití plotrů a tiskáren
Použití plotrů a tiskáren
Kalibrace plotrů a práce s vlastními velikostmi papíru
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Řešení konfliktů pomocí Správce tisku Windows - Koncepce

Použití plotrů a tiskáren
Řešení konfliktů pomocí Správce tisku Windows
Koncepce
Postupy
Příkazy

Pro lokálně připojený plotr je nutné použít vhodný ovladač.

Pokud konfigurujete ovladač HDI tiskárny pro lokálně připojený plotr a konfigurujete systémovou tiskárnu Windows pro stejný lokálně připojený plotr, ovladač HDI nebude schopen se připojit přímo k místní zásuvce, protože jej řídí ovladač systémové tiskárny Windows. Výstup ovladače je přemístěn do vykreslování do zásoby Windows.

Pokud je plotr připojen k sériové zásuvce, ujistěte se, že nastavení v ovládacích panelech Windows této zásuvky jsou správná. Nastavení ovládacích panelů Windows pro tuto zásuvku by mělo odpovídat nastavení plotru a mělo by být vhodné pro použité kabelové spojení. Tato nastavení můžete ověřit tiskem na konfliktní systémové tiskárně Windows.

Vykreslování z ovladače HDI přes vykreslování do zásoby je podobné vykreslování do souboru, protože je zde pouze jednocestná komunikace s plotrem. Výkon se liší od zařízení k zařízení.


Řešení konfliktů pomocí Správce tisku Windows - Příkazy

Použití plotrů a tiskáren
Použití plotrů a tiskáren
Řešení konfliktů pomocí Správce tisku Windows
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


nastavení zásuvek - Koncepce

Použití plotrů a tiskáren
nastavení zásuvek
Koncepce
Postupy
Příkazy

Karta Zásuvky v Editoru konfigurace plotru obsahuje informace o konfiguraci zásuvky plotru.

  • nastavení zásuvek
    Chcete-li konfigurovat nastavení zásuvky počítače, je možné to provést na třech místech, podle připojení plotru.
  • pomocí funkce AutoSpool
    Pomocí funkce AutoSpool můžete provést vykreslení do automaticky vytvořeného souboru ve složce, kterou nastavíte v dialogu Možnosti.
  • Nastavení časové prodlevy zařízení
    Některé plotry podporují časovou prodlevu, která určuje, kolik času uplyne, zatímco plotr vyprazdňuje vyrovnávací paměť před odesláním dalších dat do plotru.
  • pro sériové zásuvky
    U sériových portů na zařízeních, která podporují tato nastavení, můžete upřesnit přenosovou rychlost, protokol, řízení toku a hardwarové řízení toku.


nastavení zásuvek - Postupy

Použití plotrů a tiskáren
nastavení zásuvek
Koncepce
Postupy
Příkazy

nastavení zásuvek

pomocí funkce AutoSpool

Jak zadat umístění tiskových souborů funkce AutoSpool

Jak nastavit hodnotu časové prodlevy pro lokální nesystémový plotr

Jak nastavit hodnotu časové prodlevy pro síťovou nebo systémovou tiskárnu Windows

Jak změnit nastavení sériového portu


nastavení zásuvek - Příkazy

Použití plotrů a tiskáren
nastavení zásuvek
Koncepce
Postupy
Příkazy
Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


nastavení zásuvek - Koncepce

Použití plotrů a tiskáren
nastavení zásuvek
Koncepce
Postupy
Příkazy

Chcete-li konfigurovat nastavení zásuvky počítače, je možné to provést na třech místech, podle připojení plotru.

Karta Zásuvky v Editoru konfigurace plotru obsahuje informace o konfiguraci zásuvky plotru. Konfigurujete-li lokální nesystémový plotr, je nutné určit zásuvku, k níž je zařízení připojeno. Vybrat si můžete sériovou (lokální), paralelní (lokální) nebo síťovou zásuvku. U paralelní zásuvky je výchozí zásuvka LPT1. U sériových zásuvek je to zásuvka COM1. Pokud je zařízení připojeno k jiné zásuvce, změňte její název.

Pokud používáte sériovou zásuvku, je nutné, aby tato nastavení v produktu AutoCAD odpovídala nastavením plotru. Stiskem tlačítka Konfigurovat zásuvku způsobíte, že nastavení AutoCAD budou odpovídat nastavením vašeho plotru. Zobrazí se dostupné protokoly plotru.

Poznámka Pokud používáte zařízení emulující konfigurované zařízení a obsahuje-li další volby zásuvky, vyberte volbu Zobrazit všechny zásuvky.

Změnit můžete také nastavení pro komunikaci mezi souborem PC3 a počítačem nebo síťovým systémem. Vykreslovat můžete prostřednictvím zásuvky či do souboru, nebo použít funkci AutoSpool k vykreslení na pozadí, zatímco budete pracovat. Pokud vykreslujete přes paralelní zásuvku, můžete nastavit hodnotu prodlevy. Pokud tisknete přes sériovou zásuvku, můžete změnit přenosovou rychlost, protokol, řízení přenosu a vstupní a výstupní hodnoty opakování přenosu.

Chcete-li konfigurovat nastavení zásuvky počítače, je možné to provést na třech místech, podle připojení plotru.

Lokální vykreslování do zásoby

Plotr je lokálně připojen tehdy, když je zapojen do zásuvky na počítači se spuštěným produktem AutoCAD. AutoCAD provede vykreslení do zásoby (přes program pro vykreslování do zásoby systému Windows), jestliže jste konfigurovali systémovou tiskárnu Windows tak, aby tiskla na stejném plotru pomocí stejné místní zásuvky. Pokud je vykreslení provedeno do zásoby kvůli konfliktu zásuvky, budete na to upozorněni (na kartě Vykreslování a publikování v dialogu Možnosti můžete toto upozornění vypnout).

Vykreslování prostřednictvím systémového programu pro vykreslování do zásoby je rychlejší. Tato metoda však způsobuje konflikt systémové tiskárny Windows v řízení konfigurace vstupního/výstupního portu. Nastavení portu nakonfigurovaná v produktu AutoCAD jsou v tomto případě ignorována. Chcete-li zobrazit nebo upravit nastavení zásuvky, přejděte do Správce tisku Windows v ovládacích panelech a aktivujte tiskárnu, které je pro plotr konfigurována. Upřesnit nastavení zásuvek můžete provést v dialogu Vlastnosti systémové tiskárny Windows. V dialogu Vlastnosti můžete vytisknout zkušební stránku a ověřit si, že spolu plotr a počítač komunikují správně.

Lokální vykreslování (ne do zásoby)

Pokud je plotr připojen lokálně a není v konfliktu se systémovou tiskárnou, AutoCAD dokáže přímo řídit nastavení vstupů a výstupů zásuvky.

Přes síť

Pokud máte spuštěn AutoCAD na jednom počítači a vykreslovací zařízení je připojeno k jinému počítači v síti, vzdálený počítač je řízen nastavením zásuvky - nastavení konfigurace zásuvky produktu AutoCAD jsou ignorována. Systémová tiskárna Windows musí být konfigurována na vzdáleném počítači. (Tak byl plotr sdílen v síti a dostupný.) Vzdálená systémová tiskárna řídí nastavení zásuvky; tato nastavení můžete zobrazit a změnit v každém dialogu Vlastnosti souboru systémové tiskárny na vzdáleném počítači.

Viz také

pomocí funkce AutoSpool


nastavení zásuvek - Postupy

Použití plotrů a tiskáren
nastavení zásuvek
Koncepce
Postupy
Příkazy

nastavení zásuvek

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfigurační soubor plotru (PC3), jehož nastavení zásuvky chcete změnit.
  3. V Editoru konfigurace plotru zobrazte kartu Zásuvky.
  4. Vyberte jednu z následujících voleb:
    • Vykreslovat na následující port. Odešle výkres do tiskárny přes zadaný port.
    • Vykreslit do souboru. Odešle výkres do souboru zadaného na kartě Soubor v dialogu Možnosti.
    • AutoSpool. K vykreslení výkresu použije funkci AutoSpool zadanou na kartě Soubor v dialogu Možnosti.
  5. U zařízení emulujícího konfigurované zařízení a obsahující další volby zásuvky vyberte volbu Zobrazit všechny zásuvky.
  6. Chcete-li připojit nesystémový plotr k jiné instanci zařízení, stiskněte tlačítko Procházet síť. V dialogu pro vyhledání tiskárny vyberte zařízení a stiskněte tlačítko OK.
  7. Stiskněte tlačítko OK.

Příkazový řádek: spojení


nastavení zásuvek - Příkazy

Použití plotrů a tiskáren
Použití plotrů a tiskáren
nastavení zásuvek
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


pomocí funkce AutoSpool - Koncepce

Použití plotrů a tiskáren
pomocí funkce AutoSpool
Koncepce
Postupy
Příkazy

Pomocí funkce AutoSpool můžete provést vykreslení do automaticky vytvořeného souboru ve složce, kterou nastavíte v dialogu Možnosti.

Po vytvoření souboru je spuštěn program pro vykreslování do zásoby, který jste určili v dialogu Možnosti.

Na síťových tiskárnách a plotrech sice není nutné tisknout pomocí funkce AutoSpool, je však dostupná pro uživatele ostatních sítí a pro uživatele, kteří chtějí při vykreslování spustit jinou aplikaci pomocí mechanismu funkce AutoSpool.

Pokud přidáte tiskárny nebo plotry v průvodci Přidat plotr, vyberte síťový plotr, který splňuje většinu požadavků pro připojení tiskárny nebo plotru.

Pomocí funkce AutoSpool můžete odeslat vykreslený soubor do přiřazeného zařízení pro tisk a přitom pokračovat v práci. Funkce AutoSpool zvládne zvláštní požadavky vykreslování a tisku, například protokoly nebo nestandardní sítě. Můžete také použít většinu vykreslovacích postupů vytvořených pro předchozí verze produktu AutoCAD.

Pokud máte spuštěný AuroSpool, program AutoCAD zapíše vykreslovací úlohu do náhodného souboru ve vámi určené složce. Pak AutoCAD spustí program pro přiřazení tiskových úloh společně se seznamem parametrů definovaných uživatelem. Seznam parametrů musí obsahovat přinejmenším název náhodného souboru produktu AutoCAD přiřazený příslušnému vykreslovacímu úkolu. Seznam parametrů je představován proměnnou %. Ostatní parametry mohou být použity například ke zlepšení rozlišení na cílovém zařízení nebo k vytvoření protokolů.

Pro nastavení funkce AutoSpool musíte použít použitelný soubor AutoCAD a nastavit, aby byl název a seznam parametrů v dialogu Možnosti. Spustitelným souborem je obvykle dávkový program, který jste vytvořili, ale může jím být také program externí. Pokud používáte externí program, nastavení je prakticky stejné. Chcete-li určit proměnné parametru vyžadované externím programem, nahlédněte do dokumentace tohoto programu.

Chcete-li provést konfiguraci vykreslování do zásoby, můžete použít hned několik metod:

  • Ovladač systémové tiskárny Windows a Správce tisku umožní vykreslování do zásoby
  • Ovladač HDI a ovladač systémové tiskárny Windows konfigurované pro stejný vstupní/výstupní port vynutí výstup ovladače HDI do systémového programu pro vykreslování do zásoby
  • AutoSpool

Pokud konfigurujete AutoCAD pro vykreslování do zásoby pomocí funkce AutoSpool, je nutné konfigurovat tiskárnu, určit spustitelný soubor funkce AutoSpool a nastavit umístění vykreslovacího souboru.

Tvorba dávkového souboru pro funkci AutoSpool

Následující vzorový soubor plot.bat demonstruje některé funkce, které můžete do dávkového souboru zahrnout. Tento dávkový soubor určí cílové zařízení pro tisk, odešle tiskovou úlohu prostřednictvím příkazu operačního systému Kopírovat a poté odstraní dočasný soubor vykreslování vytvořený v produktu AutoCAD.

Tento dávkový soubor vyžaduje dva parametry % a %c z AutoCAD, které jsou odkazovány v dávkovém programu jako %1 a %2. Fiktivní zařízení jsou v tomto případě připojena k místní pracovní stanici a dvěma různým serverům síťových tiskáren. Následující tabulka nabízí vysvětlení názvů zařízení a připojení. Všimněte si, že pořadí, ve kterém parametry procházejí do spustitelného souboru funkce AutoSpool, určuje, jak je proměnná odkazována v programu nebo v dávkovém souboru. Například první proměnnou bude %1 atd.

názvy zařízení a připojení v
Popis | Server | síťového sdílení | Název konfigurace AutoCAD
Lokální laserová tiskárna |  |  | my_laser
Plotr připojený k síti | milana | \\milana\hp755cm | hp755cm
Laserová tiskárna připojená k síti | kilo | \\kilo\laser | net_laser

Rem PLOT.BAT
@echo off

Rem určení cíle

if %2 == my_laser goto PlotA

if %2 == hp755cm goto PlotB

if %2 == net_laser goto PlotC

Rem odladění nedefinovaných zařízení

echo *******************Warning**********************

echo %2 není definováno ve vykreslovacím skriptu PLOT.BAT

echo Vykreslovací úloha byla zrušena.

echo ************************************************

pause

goto END

Rem odeslání úlohy

:PlotA

copy %1 /b LPT1

goto END

:PlotB

copy %1 /b \\milana\hp755cm

goto END

:PlotC

copy %1 /b \kilo\laser

goto END

Rem vyčištění a ukončení

:END

erase %1

exit

Poznámka Názvy zařízení rozlišují velká a malá písma. Ujistěte se, že název zařízení zadaný v produktu AutoCAD přesně odpovídá názvu uvedenému v dávkovém programu.


pomocí funkce AutoSpool - Postupy

Použití plotrů a tiskáren
pomocí funkce AutoSpool
Koncepce
Postupy
Příkazy

pomocí funkce AutoSpool

Jak zadat umístění tiskových souborů funkce AutoSpool


pomocí funkce AutoSpool - Postupy

Použití plotrů a tiskáren
pomocí funkce AutoSpool
Koncepce
Postupy
Příkazy

pomocí funkce AutoSpool

  1. Spusťte průvodce Přidat plotr.
  2. V dialogu Zásuvky vyberte volbu AutoSpool.
  3. Z nabídky Nástroje vyberte položku Možnosti. Potom vyberte kartu Soubory.
  4. Poklepáním na položku Názvy souborů a programu pro vykreslování a úvodní sekce zobrazte volby v této části.
  5. Poklepejte na položku Program pro vykreslování.
  6. Poklepejte na šipku. V dialogu Vybrat soubor vyhledejte program, který chcete po vytvoření vykreslovacího souboru spustit. Zadejte všechny argumenty příkazového řádku, které chcete použít. Zadejte například myspool.bat %s.

Jakmile AutoCAD provede vykreslení do souboru, nahradí jedinečný název vykreslovacího souboru za “%s” v názvu programu pro vykreslování a odešle vytvořený příkaz do systému MS-DOS.

volby příkazového řádku vykreslování do zásoby
Volba | Funkce
%d nebo %D | Určuje název výkresu produktu AutoCAD včetně úplné cesty a přípony
%e nebo %E | Určuje znaménko rovnítka (=)
%h nebo %H | Vrací výšku oblasti vykreslení ve vybraných vykreslovacích jednotkách
%i nebo %I | Stane se prvním písmenem vykreslovacích jednotek
%l nebo %L | Určuje přihlašovací název; přihlašovací název je uložen v systémové proměnné LOGINNAME
%m nebo %M | Vrátí model plotru AutoCAD, vypíše název modelu během konfigurace
%n nebo %N | Stane se názvem plotru, AutoCAD používá název plotru k identifikaci výrobce a typu plotru
%p nebo %P | Určuje číslo plotru; AutoCAD přiřadí číslo konfigurovanému plotru a vypíše plotry v tomto pořadí
%s nebo %S | Určuje název souboru vykreslování do zásoby, včetně cesty a přípony
%u nebo %U | Určuje název uživatele zadaný během instalace
%w nebo %W | Vrací šířku oblasti vykreslení ve vybraných jednotkách
%% | Určuje znaménko procent (=)
%c nebo %C | Určuje popis zařízení (Jedná se o popis zadaný na kartě Obecné v Editoru konfigurace plotru. Chcete-li jej použít s funkcí AutoSpool, neměl by tento popis obsahovat mezery.)


pomocí funkce AutoSpool - Postupy

Použití plotrů a tiskáren
pomocí funkce AutoSpool
Koncepce
Postupy
Příkazy

Jak zadat umístění tiskových souborů funkce AutoSpool

  1. Z nabídky Nástroje vyberte položku Možnosti. Vyberte kartu Soubory.
  2. Poklepejte na položku Cesta k podpůrným souborům tiskárny.
  3. Poklepejte na položku Umístění adresáře pro vykreslování do zásoby.
  4. Poklepejte na šipku.
  5. V dialogu Vybrat soubor zadejte cestu do adresáře, kam má funkce AutoSpool odeslat vykreslovací soubory.


pomocí funkce AutoSpool - Příkazy

Použití plotrů a tiskáren
Použití plotrů a tiskáren
pomocí funkce AutoSpool
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Nastavení časové prodlevy zařízení - Koncepce

Použití plotrů a tiskáren
Nastavení časové prodlevy zařízení
Koncepce
Postupy
Příkazy

Některé plotry podporují časovou prodlevu, která určuje, kolik času uplyne, zatímco plotr vyprazdňuje vyrovnávací paměť před odesláním dalších dat do plotru.

Jakmile plotr vyprázdní svou vyrovnávací paměť, přijímá další data od produktu AutoCAD Zadejte dobu, která má uplynout předtím, než vás AutoCAD vyzve ke zrušení vykreslování. Jsou-li vaše výkresy složité nebo rychlost per příliš malá, zadejte hodnotu opakování přenosu větší, než je výchozí (30 sekund). Pokud se zobrazí hlášení o vypršení časové prodlevy, je časová prodleva pravděpodobně příliš malá. U plotrů, které podporují hodnotu časové prodlevy, můžete nastavit hodnotu časové prodlevy také stiskem tlačítka Konfigurovat zásuvku v dialogu Zásuvky, během počáteční konfigurace v průvodci Přidat plotr.


Nastavení časové prodlevy zařízení - Postupy

Použití plotrů a tiskáren
Nastavení časové prodlevy zařízení
Koncepce
Postupy
Příkazy

Jak nastavit hodnotu časové prodlevy pro lokální nesystémový plotr

Jak nastavit hodnotu časové prodlevy pro síťovou nebo systémovou tiskárnu Windows


Nastavení časové prodlevy zařízení - Postupy

Použití plotrů a tiskáren
Nastavení časové prodlevy zařízení
Koncepce
Postupy
Příkazy

Jak nastavit hodnotu časové prodlevy pro lokální nesystémový plotr

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfigurační soubor plotru (PC3), jehož hodnotu časové prodlevy chcete změnit.
  3. V Editoru konfigurace plotru zobrazte kartu Zásuvky.
  4. Na kartě Zásuvky vyberte port, který chcete použít.
  5. Stiskněte tlačítko Konfigurovat zásuvku a proveďte jeden z následujících postupů:
    • Chcete-li konfigurovat paralelní zásuvku, zadejte v poli Opakování přenosu hodnotu časové prodlevy v milisekundách.
    • Chcete-li konfigurovat sériovou zásuvku, zadejte do textových polí Vstupní prodleva a Výstupní prodleva hodnoty časové prodlevy v milisekundách.
  6. Stiskněte tlačítko OK.

Příkazový řádek: spojení


Nastavení časové prodlevy zařízení - Postupy

Použití plotrů a tiskáren
Nastavení časové prodlevy zařízení
Koncepce
Postupy
Příkazy

Jak nastavit hodnotu časové prodlevy pro síťovou nebo systémovou tiskárnu Windows

  1. Z nabídky Start vyberte položku Nastavení. Potom vyberte položku Tiskárny.
  2. Klepněte pravým tlačítkem na zvolenou tiskárnu a vyberte položku Vlastnosti.
  3. V dialogu vlastností tiskárny vyberte kartu Porty.
  4. Na kartě Porty vyberte LPT port, který používá tiskárna, a stiskněte tlačítko Konfigurovat port.
  5. V poli Opakování přenosu zadejte číslo v sekundách.
  6. Všechny dialogy uzavřete stiskem tlačítka OK.


Nastavení časové prodlevy zařízení - Příkazy

Použití plotrů a tiskáren
Použití plotrů a tiskáren
Nastavení časové prodlevy zařízení
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


pro sériové zásuvky - Koncepce

Použití plotrů a tiskáren
pro sériové zásuvky
Koncepce
Postupy
Příkazy

U sériových portů na zařízeních, která podporují tato nastavení, můžete upřesnit přenosovou rychlost, protokol, řízení toku a hardwarové řízení toku.

Měli byste použít nejvyšší dostupnou přenosovou rychlost a protokol doporučený výrobcem zařízení. Víz dokumentace přiložená u zařízení.

Poznámka Nastavení na plotru musejí odpovídat nastavením v produktu AutoCAD, jinak nebudete moci vykreslovat.

Řízení toku

Počítač umí vytvořit vykreslovací soubor rychleji, než jej většina plotrů zpracuje. Plotry mají omezenou paměť a když se tato paměť zaplní, plotr musí počítači oznámit, aby dočasně pozastavil odesílání dat. Potom po uvolnění paměti, když je vykreslení zpracováno, musí být plotr schopen oznámit počítači, aby pokračoval v odesílání vykreslovacího souboru. Někdy se také nazývá DCD (Data Carrier Detect).

Existují dvě metody řízení toku: hardwarové a softwarové. Hardwarové řízení toku používá další vodiče v kabelu mezi plotrem a počítačem. Tyto dráty jsou určeny pro signály řízení toku nebo k zapnutí a vypnutí napětí. Softwarové řízení toku používá jeden vodič k odesílání toku příkazů, které obsahují signály start/stop řízení toku. Nejobvyklejším typem softwarového řízení toku je XON/XOFF. Pro hardwarové a softwarové řízení toku je nutné použít různé kabely.


pro sériové zásuvky - Postupy

Použití plotrů a tiskáren
pro sériové zásuvky
Koncepce
Postupy
Příkazy

Jak změnit nastavení sériového portu

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na konfigurační soubor plotru (PC3), jehož nastavení sériové zásuvky chcete změnit.
  3. V Editoru konfigurace plotru zobrazte kartu Zásuvky a potom vyberte sériovou zásuvku, kterou chcete použít.
  4. Stiskněte tlačítko Konfigurovat zásuvku.
  5. V dialogu Nastavení COM zásuvky vyberte přenosovou rychlost a protokol zařízení.

    6. Zobrazí se nastavení dostupná pro aktuální zařízení. Nelze nastavit neplatný protokol.

  6. Vyberte metodu řízení toku.

    7. Výchozí nastavení řízení toku XON/XOFF (softwarové řízení toku) pro zajištění kompatibility s předchozími verzemi produktu AutoCAD. Pokud vyberete hardwarové řízení toku, můžete upřesnit další nastavení stiskem tlačítka Pokročilé.

    V dialogu Pokročilé nastavení COM zásuvky odpovídají následující nastavení různým vývodům na sériové zásuvce:

    • CTS. Zapíná řízení toku CTS (Clear to Send). Toto řízení toku kontroluje vývod 5 na 25vývodové nebo vývod 8 na 9vývodové sériové zásuvce. CTS je vstupní bit, který je řízen z tiskárny nebo z plotru.
    • DSR. Zapíná řízení toku DSR (Data Set Ready). Toto řízení toku kontroluje vývod 6 na 25vývodové nebo vývod 6 na 9vývodové sériové zásuvce. DSR je vstupní bit, který je řízen z tiskárny nebo z plotru.
    • RLSD. Zapíná řízení toku RLSD (Received Line Signal Detector). Někdy se také nazývá DCD (Data Carrier Detect). Jedná se o vstupní vývod, který může být monitorován na výstupu z plotru. Jde o 8 vývod sériové zásuvky s 25 vývody a o 1 vývod sériové zásuvky s 9 vývody.
    • RTS. Řídí výstupní bit RTS (Request to Send). Tímto se odesílá signál do tiskárny nebo plotru na kolík 4 25kolíkového sériového portu nebo na kolík 7 9kolíkového sériového portu.

      • Zakázat. Pokud je zařízení otevřeno, zakáže řádek RTS.

      Povolit. Pokud je zařízení otevřeno, povolí řádek RTS.

      Řízení toku. Povoluje řízení toku RTS. Ovladač zvýší řádek RTS, je-li vstup vyrovnávací paměti menší než jedna polovina celku a sníží řádek RTS, je-li vyrovnávací paměť větší než tři čtvrtiny celku.

      Přepínač. Určuje, že řádek RTS bude nejvýše, pokud budou dostupné bajty pro přenos. Po odeslání všech bajtů ve vyrovnávací paměti bude řádek RTS snížen.

    • DTR. Řídí výstupní vývod DTR (Data Terminal Ready). Tento signál se posílá do tiskárny nebo do plotru na vývodu 20 u 25vývodové nebo na vývodu 4 u 9vývodové sériové zásuvky.

      • Zakázat. Pokud je zařízení otevřeno, zakáže řádek DTR.

      Povolit. Pokud je zařízení otevřeno, povolí řádek DTR.

      Řízení toku. Povoluje řízení toku DTR.

  7. Stiskem tlačítka OK uzavřete dialog Pokročilé nastavení COM zásuvky. Stiskem tlačítka OK uzavřete dialog Nastavení COM zásuvky.


pro sériové zásuvky - Příkazy

Použití plotrů a tiskáren
Použití plotrů a tiskáren
pro sériové zásuvky
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Nastavení specifických konfigurací zařízení - Koncepce

Nastavení specifických konfigurací zařízení
Koncepce
Postupy
Příkazy

Ve Správci plotrů Autodesku je možné nastavit specifické konfigurace zařízení.

  • Konfigurace plotrů Hewlett-Packard DesignJet
    Plotry Hewlett-Packard DesignJet jsou podporovány ovladačem systémových tiskáren pro systém Windows, který vyvinula společnost Hewlett-Packard. Navštivte web http://hp.com/go/designjet a vyhledejte nejnovější ovladače zařízení HP DesignJet.
  • Konfigurace plotrů Hewlett-Packard HP-GL
    Plotry Hewlett-Packard HP-GL jsou podporované prostřednictvím sériového vstupně-výstupního portu RS-232C.
  • Konfigurace zařízení Hewlett-Packard HP-GL/2
    Nesystémový ovladač HP-GL/2 podporuje různé perové a inkoustové plotry HP-GL/2.
  • Konfigurace plotrů Oce
    Přestože je ve výchozí konfiguraci plotrů Oce nastaven paralelní port, umožňují tyto plotry použití sériového vstupně-výstupního portu RS-232C.
  • Konfigurace zařízení Xerox
    Důrazně se doporučuje používat ovladač Xerox HDI.
  • Konfigurace plotrů CalComp
    Pokud používáte plotr CalComp, můžete použít systémovou tiskárnu Windows.
  • Konfigurace plotrů Houston Instruments
    Pokud používáte novější typ plotru Houston Instruments, použijte obecné ovladače HP-GL nebo HP-GL/2 HDI a nakonfigurujte plotr v režimu emulace HP-GL nebo HP-GL/2.
  • Použití ovladače systémové tiskárny HDI Autodesk
    S ovladačem systémové tiskárny HDI můžete používat plotr nebo tiskárnu, kterou jste nakonfigurovali v systému Windows.


Nastavení specifických konfigurací zařízení - Postupy

Nastavení specifických konfigurací zařízení
Koncepce
Postupy
Příkazy

Jak konfigurovat ovladač plotru HP-GL

Jak zastavit vykreslení dlouhých formátů po odeslání všech vektorů

Jak zastavit vykreslování dlouhých formátů při odesílání vektorů na plotr

Jak konfigurovat ovladač plotru HP-GL/2

Jak provést prodloužené vykreslení

Jak konfigurovat ovladač plotru Oce

Jak konfigurovat ovladač plotru HDI Xerox

Jak vytvořit konfiguraci plotru pro systémovou tiskárnu


Nastavení specifických konfigurací zařízení - Příkazy

Nastavení specifických konfigurací zařízení
Koncepce
Postupy
Příkazy
Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Konfigurace plotrů Hewlett-Packard DesignJet - Koncepce

Nastavení specifických konfigurací zařízení
Konfigurace plotrů Hewlett-Packard DesignJet
Koncepce
Postupy
Příkazy

Plotry Hewlett-Packard DesignJet jsou podporovány ovladačem systémových tiskáren pro systém Windows, který vyvinula společnost Hewlett-Packard. Navštivte web http://hp.com/go/designjet a vyhledejte nejnovější ovladače zařízení HP DesignJet.

Plotry od jiných výrobců, které emulují plotry HP DesignJet, jsou podporovány u ovladače HP-GL/2 HDI.

Produkt AutoCAD® podporuje modely plotru Hewlett-Packard DesignJet prostřednictvím sériového nebo paralelního portu. Doporučuje se použití paralelní zásuvky. Pokud používáte sériovou zásuvku, nastavte DesignJet na 9600 baudů, s 8 datovými bity, 1 stop bitem, bez parity a hardwarové řízení toku na XON/XOFF.

Všechny rolové modely plotrů DesignJet mohou vykreslovat dlouhé formáty. Typ 600 i 650C mají volitelný rozšířený režim formátů stránek a okrajů. Rozšířený režim se nastavuje na čelním panelu plotru.

Poznámka Pokud nastanou problémy při vykreslování na plotru Hewlett-Packard DesignJet, například zhoršení rozlišení linek a stínovaných těles, požádejte společnost Hewlett-Packard o podporu.


Nastavení specifických konfigurací zařízení - Postupy

Nastavení specifických konfigurací zařízení
Nastavení specifických konfigurací zařízení
Koncepce
Postupy
Příkazy

Žádná témata v této části.


Konfigurace plotrů Hewlett-Packard DesignJet - Příkazy

Nastavení specifických konfigurací zařízení
Nastavení specifických konfigurací zařízení
Konfigurace plotrů Hewlett-Packard DesignJet
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Konfigurace plotrů Hewlett-Packard HP-GL - Koncepce

Nastavení specifických konfigurací zařízení
Konfigurace plotrů Hewlett-Packard HP-GL
Koncepce
Postupy
Příkazy

Plotry Hewlett-Packard HP-GL jsou podporované prostřednictvím sériového vstupně-výstupního portu RS-232C.

Nastavte plotry Hewlett-Packard na 9600 baudů se 7 datovými bity, 1 stop bitem a sudou paritou.

Podrobné informace o kabelovém spojení, přepínání nastavení a další informace o používání ovladače HP-GL nabízí dialog Uživatelské nastavení HP-GL.

Chcete-li získat více informací o používání tohoto ovladače, otevřete soubor PC3 tohoto zařízení a v Editoru konfigurace plotru v dialogu Uživatelské vlastnosti stiskněte tlačítko Nápověda.

Hranice trvalého oříznutí

Typy plotrů 7580, 7585, 7586, DraftPro DXL/EXL, DraftMaster I, 7586B a 7596A vrací hranice trvalého oříznutí produktu AutoCAD Tyto hranice vyžadují oboustrannou komunikaci mezi produktem AutoCAD a plotrem. Plotr odešle do produktu AutoCAD přesnou oblast vykreslení u vloženého papíru, aby mohl produkt AutoCAD umístit výkres na papír podle skutečné velikosti stránky. Jestliže vypnete požadavek produktu AutoCAD na hranici trvalého oříznutí, umístí produkt AutoCAD výkres na základě nakonfigurované velikosti papíru. Pokud vypnete hranici trvalého oříznutí, ve většině případů musíte upravit konfigurovanou velikost papíru, aby aktuální tisknutelná oblast měla vliv na zařízení. Jinak může dojít k oříznutí vykreslení. Pozici vykreslení na papíře můžete upravit změnou počátku vykreslování.

Pokud je váš výkres odesílán přes navíječku tisků Windows, požadavek programu AutoCAD se na hranici trvalého oříznutí vypne, protože by mohlo dojít ke kolizi se systémovou tiskárnou Windows, nebo protože tisknete přes síťovou tiskárnu. Pokud se objeví varovná zpráva, možná budete muset upravit konfigurovanou velikost papíru a počátek vykreslení.

AutoCAD odešle vykreslení na aktuálně konfigurovanou zásuvku stejným způsobem, jakým posílá vykreslení do souboru. Když je vykreslení odesláno, můžete vykreslovat přímo do vyrovnávací paměti nebo přes síť.

Vykreslování dlouhých formátů na plotrech HP-GL

Zařízení HP-GL mají u rolí omezenou výšku. Výška rámu se mění podle šířky role. Chcete-li tisknout větší rozměr než je výška rámu, musíte použít vykreslení dlouhých formátů.

AutoCAD určuje, zda je vykreslení dlouhých formátů nutné při konfiguraci velikosti papíru na délku nebo při vykreslování dlouhých formátů pomocí průvodce Add Paper Size v editoru Konfigurace plotru.

Ovladač odešle všechny vektory do vyrovnávací paměti plotru nebo na pevný disk. Perové plotry automaticky pokračují v tisku stránku při vykreslení všech rámů.

Řiďte se instrukcemi z příručky pro uživatele od společnosti Hewlett-Packard. U vykreslení v dlouhé ose s více rámci budete potřebovat v perové šachtě 8 černý fix široký 0.3 mm (pro plotrový papír) nebo kreslící pero široké 0.35 mm (pro pauzovací papír nebo polyesterový film). Pouze tyto pera umožní plotru detekovat soutiskové značky, které se používají k poskládání rámů.

Při vykreslování dlouhých formátů na plotru 7586B s rolí se upozornění na překročení hranic občas rozsvítí. Zpravidla to je výsledek vzájemné komunikace produktu AutoCAD a plotru při vykreslování obzvlášť velkých výkresů.


Konfigurace plotrů Hewlett-Packard HP-GL - Postupy

Nastavení specifických konfigurací zařízení
Konfigurace plotrů Hewlett-Packard HP-GL
Koncepce
Postupy
Příkazy

Jak konfigurovat ovladač plotru HP-GL

Jak zastavit vykreslení dlouhých formátů po odeslání všech vektorů

Jak zastavit vykreslování dlouhých formátů při odesílání vektorů na plotr


Konfigurace plotrů Hewlett-Packard HP-GL - Postupy

Nastavení specifických konfigurací zařízení
Konfigurace plotrů Hewlett-Packard HP-GL
Koncepce
Postupy
Příkazy

Jak konfigurovat ovladač plotru HP-GL

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na ikonu průvodce Přidat plotr.
  3. Pokud je plotr připojen k počítači, vyberte v úvodním dialogu volbu Tento počítač. Pokud je plotr dostupný pomocí sítě, vyberte volbu Server síťového plotru. Stiskněte tlačítko Další.
  4. V dialogu nastavení síťového plotru zadejte název síťového plotru dle UNC. Stiskněte tlačítko Další. Pokud jste v bodě 3 vybrali volbu Tento počítač, tento dialog se nezobrazí.
  5. Na stránce Model plotru v poli Výrobce vyberte volbu Hewlett-Packard. V poli Model vyberte typ plotru Hewlett-Packard, který používáte nebo emulujete. Stiskněte tlačítko Další.
  6. V dialogu Import PCP nebo PC2 vyberte soubor, který chcete importovat, PCP nebo PC2 (nepovinný). Stiskněte tlačítko Další.
  7. V dialogu Porty vyberte zásuvku, ke které je připojena tiskárna. Pokud jste v bodě 3 vybrali volbu Server síťového plotru, tento dialog se nezobrazí. Stiskněte tlačítko Další.
  8. Na stránce Název plotru zadejte název konfiguračního soubor plotru. Stiskněte tlačítko Další.
  9. V dialogu Dokončit stiskněte tlačítko Dokončit.

    10. Vytvoří se nový konfigurační soubor plotru (PC3).

Příkazový řádek: spojení


Konfigurace plotrů Hewlett-Packard HP-GL - Postupy

Nastavení specifických konfigurací zařízení
Konfigurace plotrů Hewlett-Packard HP-GL
Koncepce
Postupy
Příkazy

Jak zastavit vykreslení dlouhých formátů po odeslání všech vektorů

  • Stisknutím tlačítka Cancel na ovládacím panelu plotru vymažte paměť plotru.


Konfigurace plotrů Hewlett-Packard HP-GL - Postupy

Nastavení specifických konfigurací zařízení
Konfigurace plotrů Hewlett-Packard HP-GL
Koncepce
Postupy
Příkazy

Jak zastavit vykreslování dlouhých formátů při odesílání vektorů na plotr

  • tablet Přečtěte si v příručce plotru Hewlett-Packard informace o stornování vykreslování a vymazání jeho vyrovnávací paměti.

Po stornování vykreslení musíte plotr resetovat, jinak mohou části předchozích vykreslení překrýt nová vykreslení.


Konfigurace plotrů Hewlett-Packard HP-GL - Příkazy

Nastavení specifických konfigurací zařízení
Nastavení specifických konfigurací zařízení
Konfigurace plotrů Hewlett-Packard HP-GL
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Konfigurace zařízení Hewlett-Packard HP-GL/2 - Koncepce

Nastavení specifických konfigurací zařízení
Konfigurace zařízení Hewlett-Packard HP-GL/2
Koncepce
Postupy
Příkazy

Nesystémový ovladač HP-GL/2 podporuje různé perové a inkoustové plotry HP-GL/2.

Toto je obecný ovladač HP-GL/2, který není optimalizován pro konkrétní zařízení. Tento ovladač je určen pro podporu starších perových plotrů a novějších zařízení od jiných výrobců než je HP.

DesignJet, DraftPro Plus a DraftMaster s rolí mohou provádět vykreslení dlouhých formátů.

Chcete-li získat více informací o používání tohoto ovladače, otevřete soubor PC3 tohoto zařízení a v Editoru konfigurace plotru v dialogu Uživatelské vlastnosti stiskněte tlačítko Nápověda.


Konfigurace zařízení Hewlett-Packard HP-GL/2 - Postupy

Nastavení specifických konfigurací zařízení
Konfigurace zařízení Hewlett-Packard HP-GL/2
Koncepce
Postupy
Příkazy

Jak konfigurovat ovladač plotru HP-GL/2

Jak provést prodloužené vykreslení


Konfigurace zařízení Hewlett-Packard HP-GL/2 - Postupy

Nastavení specifických konfigurací zařízení
Konfigurace zařízení Hewlett-Packard HP-GL/2
Koncepce
Postupy
Příkazy

Jak konfigurovat ovladač plotru HP-GL/2

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na ikonu průvodce Přidat plotr.
  3. Pokud je plotr připojen k počítači, vyberte v úvodním dialogu volbu Tento počítač. Pokud je plotr dostupný pomocí sítě, vyberte volbu Server síťového plotru. Stiskněte tlačítko Další.
  4. V dialogu nastavení síťového plotru zadejte název síťového plotru dle UNC. Stiskněte tlačítko Další. Pokud jste v bodě 3 vybrali volbu Tento počítač, tento dialog se nezobrazí.
  5. V dialogu Model plotru v poli Výrobce vyberte volbu Hewlett-Packard. V poli Model vyberte typ plotru Hewlett-Packard, který používáte nebo emulujete. Stiskněte tlačítko Další.
  6. V dialogu Import PCP nebo PC2 vyberte soubor, který chcete importovat, PCP nebo PC2 (nepovinný). Stiskněte tlačítko Další.
  7. V dialogu Porty vyberte zásuvku, ke které je připojena tiskárna. Pokud jste v bodě 3 vybrali volbu Server síťového plotru, tento dialog se nezobrazí. Stiskněte tlačítko Další.
  8. Na stránce Název plotru zadejte název konfiguračního soubor plotru. Stiskněte tlačítko Další.
  9. V dialogu Dokončit stiskněte tlačítko Dokončit.

    10. Vytvoří se nový konfigurační soubor plotru (PC3).

Příkazový řádek: spojení


Konfigurace zařízení Hewlett-Packard HP-GL/2 - Postupy

Nastavení specifických konfigurací zařízení
Konfigurace zařízení Hewlett-Packard HP-GL/2
Koncepce
Postupy
Příkazy

Jak provést prodloužené vykreslení

  1. Vykreslujte normálním způsobem. Chcete-li dosáhnout nejlepších výsledků vykreslujte na meze bez otočení. Použijte měřítko přesně jedna ku jedné (nikoli maximálně do plochy).
  2. Chcete-li zastavit plotr poté, co AutoCAD ukončil posílání všech vektorů, vymažte paměť plotru pomocí jeho ovládacího panelu.
  3. Chcete-li zastavit vykreslování dlouhých formátů zatímco produkt AutoCAD odesílá vektory na plotr, stiskněte klávesu ESC.
  4. Pomocí následujících instrukcí vymažte paměť různých plotrů:
    • Řada DraftMaster X: Stiskněte tlačítko Cancel (Storno).
    • HP 7600 240D/E: Stiskněte tlačítko Reset (Resetovat) na plotru.
    • HP 7600 250/255/355: Stiskněte tlačítko Plot Management (Správa vykreslování). Vyberte Queuing Operations, vyberte výkres a vymažte jej z fronty.
    • Řada HP DesignJet Series: Stiskněte tlačítko Cancel (Storno).
    • HP DraftPro Plus: Stiskněte tlačítko Cancel (Storno).


Konfigurace zařízení Hewlett-Packard HP-GL/2 - Příkazy

Nastavení specifických konfigurací zařízení
Nastavení specifických konfigurací zařízení
Konfigurace zařízení Hewlett-Packard HP-GL/2
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Konfigurace plotrů Oce - Koncepce

Nastavení specifických konfigurací zařízení
Konfigurace plotrů Oce
Koncepce
Postupy
Příkazy

Přestože je ve výchozí konfiguraci plotrů Oce nastaven paralelní port, umožňují tyto plotry použití sériového vstupně-výstupního portu RS-232C.

U plotrů Oce nastavte 9 600 nebo 19 200 baudů s 8 datovými bity, 1 stop bitem a žádnou paritu. Pokyny pro kabelové spojení sériového portu jsou k dispozici u vašeho dodavatele nebo výrobce.

Chcete-li získat více informací o používání tohoto ovladače, otevřete soubor PC3 tohoto zařízení a v Editoru konfigurace plotru v dialogu Uživatelské vlastnosti stiskněte tlačítko Nápověda.


Konfigurace plotrů Oce - Postupy

Nastavení specifických konfigurací zařízení
Konfigurace plotrů Oce
Koncepce
Postupy
Příkazy

Jak konfigurovat ovladač plotru Oce

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na ikonu průvodce Přidat plotr.
  3. Pokud je plotr připojen k počítači, vyberte v úvodním dialogu volbu Tento počítač. Pokud je plotr dostupný pomocí sítě, vyberte volbu Server síťového plotru. Stiskněte tlačítko Další.
  4. V dialogu nastavení síťového plotru zadejte název síťového plotru dle UNC. Stiskněte tlačítko Další. Pokud jste v bodě 3 vybrali volbu Tento počítač, tento dialog se nezobrazí.
  5. Na stránce Model plotru vyberte v části Výrobce položku Oce. V části Model vyberte typ plotru Oce, který používáte. Stiskněte tlačítko Další.
  6. V dialogu Import PCP nebo PC2 vyberte soubor, který chcete importovat, PCP nebo PC2 (nepovinný). Stiskněte tlačítko Další.
  7. V dialogu Porty vyberte zásuvku, ke které je připojena tiskárna. Pokud jste v bodě 3 vybrali volbu Server síťového plotru, tento dialog se nezobrazí. Stiskněte tlačítko Další.
  8. Na stránce Název plotru zadejte název konfiguračního soubor plotru. Stiskněte tlačítko Další.
  9. V dialogu Dokončit stiskněte tlačítko Dokončit.

    10. Vytvoří se nový konfigurační soubor plotru (PC3).

Příkazový řádek: spojení


Konfigurace plotrů Oce - Příkazy

Nastavení specifických konfigurací zařízení
Nastavení specifických konfigurací zařízení
Konfigurace plotrů Oce
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Konfigurace zařízení Xerox - Koncepce

Nastavení specifických konfigurací zařízení
Konfigurace zařízení Xerox
Koncepce
Postupy
Příkazy

Důrazně se doporučuje používat ovladač Xerox HDI pro produkt AutoCAD. Spolu s vyšším výkonem nabízí tento nový ovladač stejná nastavení, která nyní existují v systémovém ovladači Windows, a schopnost získat informace z tiskárny v obousměrném prostředí, například stav role nebo která rastrová razítka jsou v tiskárně nainstalována.

Více informací o nejnovějších zařízeních a ovladačích Xerox nabízí webové stránky Xerox.


Konfigurace zařízení Xerox - Postupy

Nastavení specifických konfigurací zařízení
Konfigurace zařízení Xerox
Koncepce
Postupy
Příkazy

Jak konfigurovat ovladač plotru HDI Xerox

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na ikonu průvodce Přidat plotr.
  3. Pokud je plotr připojen k počítači, vyberte v úvodním dialogu volbu Tento počítač. Pokud je plotr dostupný pomocí sítě, vyberte volbu Server síťového plotru. Stiskněte tlačítko Další.
  4. V dialogu nastavení síťového plotru zadejte název síťového plotru dle UNC. Stiskněte tlačítko Další. Pokud jste v bodě 3 vybrali volbu Tento počítač, tento dialog se nezobrazí.
  5. V dialogu Model plotru v poli výrobce vyberte volbu Xerox Engineering Systems. V poli Model vyberte typ plotru Xerox, který používáte. Stiskněte tlačítko Další.
  6. V dialogu Import PCP nebo PC2 vyberte soubor, který chcete importovat, PCP nebo PC2 (nepovinný). Stiskněte tlačítko Další.
  7. V dialogu Porty vyberte zásuvku, ke které je připojena tiskárna. Pokud jste v bodě 3 vybrali volbu Server síťového plotru, tento dialog se nezobrazí. Stiskněte tlačítko Další.
  8. Na stránce Název plotru zadejte název konfiguračního soubor plotru. Stiskněte tlačítko Další.
  9. V dialogu Dokončit stiskněte tlačítko Dokončit.

    10. Vytvoří se nový konfigurační soubor plotru (PC3).

Příkazový řádek: spojení


Konfigurace zařízení Xerox - Příkazy

Nastavení specifických konfigurací zařízení
Nastavení specifických konfigurací zařízení
Konfigurace zařízení Xerox
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Konfigurace plotrů CalComp - Koncepce

Nastavení specifických konfigurací zařízení
Konfigurace plotrů CalComp
Koncepce
Postupy
Příkazy

Pokud používáte plotr CalComp, můžete použít systémovou tiskárnu Windows.

Pokud plotr nabízí emulaci plotru HP-GL nebo HP-GL/2, můžete použít ovladače HDI HP-GL nebo HP-GL/2

Chcete-li získat více informací o používání tohoto ovladače, otevřete soubor PC3 tohoto zařízení a v Editoru konfigurace plotru v dialogu Uživatelské vlastnosti stiskněte tlačítko Nápověda.


Konfigurace plotrů CalComp - Příkazy

Nastavení specifických konfigurací zařízení
Nastavení specifických konfigurací zařízení
Konfigurace plotrů CalComp
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Konfigurace plotrů Houston Instruments - Koncepce

Nastavení specifických konfigurací zařízení
Konfigurace plotrů Houston Instruments
Koncepce
Postupy
Příkazy

Pokud používáte novější typ plotru Houston Instruments, použijte obecné ovladače HP-GL nebo HP-GL/2 HDI a nakonfigurujte plotr v režimu emulace HP-GL nebo HP-GL/2.


Konfigurace plotrů Houston Instruments - Příkazy

Nastavení specifických konfigurací zařízení
Nastavení specifických konfigurací zařízení
Konfigurace plotrů Houston Instruments
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Použití ovladače systémové tiskárny HDI Autodesk - Koncepce

Nastavení specifických konfigurací zařízení
Použití ovladače systémové tiskárny HDI Autodesk
Koncepce
Postupy
Příkazy

S ovladačem systémové tiskárny HDI můžete používat plotr nebo tiskárnu, kterou jste nakonfigurovali v systému Windows.

Použít lze libovolné zařízení pro tisk podporované systémem Windows (systémovou tiskárnu Windows).

Ovladač HDI systémové tiskárny lze použít k výběru výchozích nastavení tiskárny produktu AutoCAD, která se liší od výchozích nastavení jiných aplikací Windows.

Ovladač systémové tiskárny Autodesk podporuje rastrový výstup. Velikost paměti v zařízení pro tisk však omezuje výkon systémové tiskárny při rastrovém výstupu a odesílání vektorových dat produktem AutoCAD.

Pokud máte více systémových tiskáren Windows, můžete vybrat zařízení, které se bude používat pro vykreslování z produktu AutoCAD. Tiskárnu LaserJet můžete například používat pro tisk z textových editorů a tiskárnu BubbleJet pro tisk výkresů AutoCAD.

K dosažení nejlepších výsledků použijte systémovou tiskárnu Windows a ovladače plotru produktu AutoCAD takto:

  • Pokud nemáte plotr Hewlett-Packard DesignJet, dejte přednost příslušnému ovladači HDI Autodesk k vašemu plotru před systémovou tiskárnou Windows. Společnost HP dodává pro modely DesignJes ovladač systémové tiskárny, který je optimalizován pro použití s produktem AutoCAD.
  • Použijte systémovou tiskárnu Windows pro výstup na zařízení, která nemají pera, například laserové tiskárny.

Nastavení systémové tiskárny Windows pro program AutoCAD se skládá ze dvou částí:

  • Konfigurace systémové tiskárny v systému Windows (viz dokumentace k operačnímu systému od firmy Microsoft)
  • Konfigurace systémové tiskárny jako plotru AutoCAD pomocí ikony průvodce Přidat plotr


Použití ovladače systémové tiskárny HDI Autodesk - Postupy

Nastavení specifických konfigurací zařízení
Použití ovladače systémové tiskárny HDI Autodesk
Koncepce
Postupy
Příkazy

Jak vytvořit konfiguraci plotru pro systémovou tiskárnu

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na ikonu průvodce Přidat plotr.
  3. V úvodním dialogu vyberte volbu Systémová tiskárna. Stiskněte tlačítko Další.
  4. V dialogu Systémová tiskárna vyberte systémovou tiskárnu, pro kterou chcete vytvořit konfigurační soubor plotru. Stiskněte tlačítko Další.
  5. V dialogu Import PCP nebo PC2 vyberte soubor, který chcete importovat, PCP nebo PC2 (nepovinný). Stiskněte tlačítko Import. Potom stiskněte tlačítko Další.
  6. Na stránce Název plotru zadejte název konfiguračního soubor plotru. Stiskněte tlačítko Další.
  7. V dialogu Dokončit stiskněte tlačítko Dokončit.

    8. Vytvoří se nový konfigurační soubor plotru (PC3).

Příkazový řádek: spojení


Použití ovladače systémové tiskárny HDI Autodesk - Příkazy

Nastavení specifických konfigurací zařízení
Nastavení specifických konfigurací zařízení
Použití ovladače systémové tiskárny HDI Autodesk
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Konfigurace výstupu do souboru - Koncepce

Konfigurace výstupu do souboru
Koncepce
Postupy
Příkazy

Produkt AutoCAD® poskytuje ovladače plotru pro vytvoření následujících typů souborů:

  • Autodesk ePlot (DWF)
  • Adobe PostScript
  • Formát DXB
  • Rastrové formáty
Konfigurace ovladače ePlot pro vytvoření souborů DWF

Pomocí funkce ePlot můžete vytvářet elektronické výkresové soubory, které jsou optimalizovány pro vykreslení nebo prohlížení. Vytvořené soubory jsou uloženy ve formátu DWF (Design Web Format). Soubory DWF je možné otevřít, zobrazit a vykreslit pomocí programů Autodesk DWF Viewer® a Autodesk DWF Composer®. Pomocí programů Autodesk DWF Viewer a Autodesk DWF Composer můžete také zobrazit soubory DWF v aplikaci Microsoft® Internet Explorer 5.01 nebo novější. Soubory DWF podporují rychlé panoramování a zoomování, řízení zobrazení hladin a pojmenované pohledy.

Konfigurace ovladače Adobe PostScript

Pokud konfigurujete PostScriptový ovladač v Průvodci přidáním plotru, výkresy lze exportovat v PostScriptovém formátu. Chcete-li konfigurovat PostScriptový ovladač v Průvodci přidáním plotru, vyberte položku Adobe v seznamu Výrobce a položku PostScript v seznamu Model.

AutoCAD podporuje tři úrovně PostScriptu. Level 1 funguje u většiny zařízení, ale nepodporuje barevné obrázky a vytváří rozsáhlejší vykreslení než novější typy PostScriptu. Level 1 Plus je pro zařízení Level 1, která podporují barevné obrázky. Level 2 je určen pro novější tiskárny, vytváří menší soubory a pracuje rychleji.

AutoCAD podporuje PostScriptové tiskárny a plotry pomocí paralelní zásuvky typu Centronics, sériové zásuvky RS-232C nebo vykreslování po síti. Pokud používáte sériovou zásuvku, nakonfigurujte tiskárnu tak, aby nastavení odpovídalo volbám v dialogu Konfigurovat porty v Průvodci přidáním plotru (dialog Zásuvky).

Konfigurace formátu DXB

Formát souboru DXB (Drawing Interchange Binary) je podporován pomocí nesystémového ovladače souborů AutoCAD DXB.

Výstup je kompatibilní s příkazem ČTIDXB a s ovladačem ADI DXB dodávaným se staršími verzemi. Ovladač DXB sdílí následující omezení ovladače ADI:

  • Ovladač vytváří 16bitové soubory DXB, které obsahují pouze vektory.
  • Výstup DXB je jednobarevný, všechny vektory mají barvu 7.
  • Rastrové obrázky a vestavěné objekty OLE nejsou podporovány.
  • Ovladač ignoruje tloušťky čar objektů a styly vykreslování.
Konfigurace rastrových formátů

AutoCAD může zobrazit výkresy, které obsahují rastrové obrázky, například TIFF nebo JPEG.

Pomocí ovladače formátu rastrových souborů může AutoCAD rovněž exportovat rastrové soubory ve formátech, které jsou vypsány v Průvodci přidáním plotru. Chcete-li nakonfigurovat ovladač rastrového formátu, vyberte ze seznamu Výrobce položku Rastrové formáty souboru.

Viz také

Vykreslování souborů do jiných formátů v Uživatelské příručce


Konfigurace výstupu do souboru - Postupy

Konfigurace výstupu do souboru
Koncepce
Postupy
Příkazy

Jak konfigurovat ovladač plotru pro výstup souboru DWF

Jak konfigurovat ovladač plotru pro výstup PostScriptového souboru

Jak konfigurovat ovladač plotru pro výstup souboru DXB

Jak konfigurovat ovladač plotru pro výstup souboru rastru

Jak zobrazit nápovědu k uživatelským vlastnostem


Konfigurace výstupu do souboru - Postupy

Konfigurace výstupu do souboru
Koncepce
Postupy
Příkazy

Jak konfigurovat ovladač plotru pro výstup souboru DWF

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na ikonu průvodce Přidat plotr.
  3. V úvodním dialogu vyberte volbu Tento počítač. Stiskněte tlačítko Další.
  4. Na stránce Model plotru vyberte v seznamu Výrobci položku Autodesk ePlot (DWF). V poli Model vyberte typ souboru DWF, který chcete vytvořit. Stiskněte tlačítko Další.
  5. V dialogu Import PCP nebo PC2 vyberte soubor, který chcete importovat, PCP nebo PC2 (nepovinný). Stiskněte tlačítko Import. Potom stiskněte tlačítko Další.
  6. V dialogu Zásuvky vyberte volbu Vykreslovat do souboru. Stiskněte tlačítko Další.
  7. Na stránce Název plotru zadejte název konfiguračního soubor plotru. Stiskněte tlačítko Další.
  8. V dialogu Dokončit stiskněte tlačítko Dokončit.

    9. Vytvoří se nový konfigurační soubor plotru (PC3).

Příkazový řádek: spojení


Konfigurace výstupu do souboru - Postupy

Konfigurace výstupu do souboru
Koncepce
Postupy
Příkazy

Jak konfigurovat ovladač plotru pro výstup PostScriptového souboru

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na ikonu průvodce Přidat plotr.
  3. V úvodním dialogu vyberte volbu Tento počítač. Stiskněte tlačítko Další.
  4. V dialogu Model plotru v poli výrobce vyberte volbu Adobe. V poli Model vyberte úroveň PostScriptového souboru, který chcete vytvořit. Stiskněte tlačítko Další.
  5. V dialogu Import PCP nebo PC2 vyberte soubor, který chcete importovat, PCP nebo PC2 (nepovinný). Stiskněte tlačítko Import. Potom stiskněte tlačítko Další.
  6. V dialogu Zásuvky vyberte volbu Vykreslovat do souboru. Stiskněte tlačítko Další.
  7. Na stránce Název plotru zadejte název konfiguračního soubor plotru. Stiskněte tlačítko Další.
  8. V dialogu Dokončit stiskněte tlačítko Dokončit.

    9. Vytvoří se nový konfigurační soubor plotru (PC3).

Příkazový řádek: spojení


Konfigurace výstupu do souboru - Postupy

Konfigurace výstupu do souboru
Koncepce
Postupy
Příkazy

Jak konfigurovat ovladač plotru pro výstup souboru DXB

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na ikonu průvodce Přidat plotr.
  3. V úvodním dialogu vyberte volbu Tento počítač. Stiskněte tlačítko Další.
  4. Na stránce Model plotru vyberte v seznamu Výrobci položku Soubor AutoCAD DXB. V poli Model vyberte Soubor DXB. Stiskněte tlačítko Další.
  5. V dialogu Import PCP nebo PC2 vyberte soubor, který chcete importovat, PCP nebo PC2 (nepovinný). Stiskněte tlačítko Import. Potom stiskněte tlačítko Další.
  6. V dialogu Zásuvky vyberte volbu Vykreslovat do souboru. Stiskněte tlačítko Další.
  7. Na stránce Název plotru zadejte název konfiguračního soubor plotru. Stiskněte tlačítko Další.
  8. V dialogu Dokončit stiskněte tlačítko Dokončit.

    9. Vytvoří se nový konfigurační soubor plotru (PC3).

Příkazový řádek: spojení


Konfigurace výstupu do souboru - Postupy

Konfigurace výstupu do souboru
Koncepce
Postupy
Příkazy

Jak konfigurovat ovladač plotru pro výstup souboru rastru

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Poklepejte na ikonu průvodce Přidat plotr.
  3. V úvodním dialogu vyberte volbu Tento počítač. Stiskněte tlačítko Další.
  4. V dialogu Model plotru v poli výrobce vyberte volbu Rastrové formáty souboru. V poli Model vyberte rastrový typ souboru, který chcete vytvořit. Stiskněte tlačítko Další.
  5. V dialogu Import PCP nebo PC2 vyberte soubor, který chcete importovat, PCP nebo PC2 (nepovinný). Stiskněte tlačítko Import. Potom stiskněte tlačítko Další.
  6. V dialogu Zásuvky vyberte volbu Vykreslovat do souboru. Stiskněte tlačítko Další.
  7. Na stránce Název plotru zadejte název konfiguračního soubor plotru. Stiskněte tlačítko Další.
  8. V dialogu Dokončit stiskněte tlačítko Dokončit.

    9. Vytvoří se nový konfigurační soubor plotru (PC3).

Příkazový řádek: spojení


Konfigurace výstupu do souboru - Postupy

Konfigurace výstupu do souboru
Koncepce
Postupy
Příkazy

Jak zobrazit nápovědu k uživatelským vlastnostem

  1. Z nabídky Soubor vyberte položku Správce plotrů.
  2. Ve Správci plotrů Autodesku poklepáním otevřete soubor PC3 jehož nápovědu uživatelských vlastností chcete zobrazit.
  3. Zvolte kartu Nastavení zařízení a dokumentu.
  4. Vyberte uzel Uživatelské vlastnosti.
  5. Zvolte Uživatelské vlastnosti.
  6. V dialogu Uživatelské vlastnosti pro konfigurované zařízení stiskněte tlačítko Nápověda.

    7. Nápověda nabízí specifické informace o konfiguraci.

Příkazový řádek: spojení


Konfigurace výstupu do souboru - Příkazy

Konfigurace výstupu do souboru
Koncepce
Postupy
Příkazy

Příkazy
SPRÁVCEPLOTRŮ | Zobrazí okno se seznamem plotrů, kde můžete přidat nebo upravit konfiguraci plotru.
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Konfigurace externích databází - Koncepce

Konfigurace externích databází
Koncepce
Postupy
Příkazy

Po konfiguraci získáte přístup k datům databází z produktu AutoCAD, a to i v případě, že nemáte databázový systém, který by data nainstaloval do systému. Produkt AutoCAD má přístup k datům z následujících aplikací:

  • Microsoft Access
  • dBase
  • Microsoft Excel
  • Oracle
  • Paradox
  • Microsoft Excel
  • SQL dotazy

Poznámka Pokud máte MDAC verze 2.1 a vyšší, nemůžete upravovat soubory dBase (ledaže byste měli nainstalovaný produktu Borland DataBase Engine - BDE).

Po úspěšné konfiguraci databáze pro použití s produktem AutoCAD, je vytvořen konfigurační soubor s příponou UDL. Tento konfigurační soubor obsahuje informace, které produkt AutoCAD potřebuje k přístupu k nakonfigurované databázi. Ve výchozím nastavení jsou soubory UDL uloženy ve složce Propojení dat produktu AutoCAD. V dialogu Možnosti můžete zadat jiné umístění souborů UDL.

Následující témata popisují nastavení zdroje dat pomocí ODBC a konfiguraci zdrojů dat pro použití s produktem AutoCAD. Chcete-li získat více informací o ODBC a OLE DB,pročtěte si následující online zdroje společnosti Microsoft:

  • Nápověda k OLE DB
  • Nápověda k ODBC
  • Ovladače databází ODBC společnosti Microsoft
Obejití ODBC pomocí přímého ovladače OLE DB

Některé systémy pro správu databází podporované produktem AutoCAD obsahují přímé ovladače použitelné pro OLE DB. Pokud používáte tyto přímé ovladače, není třeba nastavit konfigurační soubory z ODBC a OLE DB, ale potřebujete jen jeden konfigurační soubor aplikace OLE DB.

Přímé ovladače databáze lze použít s následujícími databázovými systémy:

  • Microsoft Access
  • Oracle
  • Microsoft SQL Server
Vytvoření konfiguračního souboru pomocí ODBC

ODBC je zprostředkující program, který zpřístupní data jedné aplikace dalším aplikacím.

Konfigurace zdroje dat pomocí programu OLE DB

Program OLE DB je možné použít k vytvoření konfiguračního souboru UDL, který ukazuje na externí databázovou tabulku.


Konfigurace externích databází - Postupy

Konfigurace externích databází
Koncepce
Postupy
Příkazy

Zadání nového umístění pro .soubory UDL

Jak nastavit přímou konfiguraci aplikace Microsoft Access pomocí OLE DB

Jak nastavit přímou konfiguraci aplikace Oracle pomocí OLE DB

Jak nastavit přímou konfiguraci aplikace SQL Server pomocí OLE DB

Jak nastavit zdroj dat aplikace Microsoft Access pomocí ODBC

Jak nastavit zdroj dat aplikace dBase pomocí ODBC

Jak nastavit tabulku aplikace Microsoft Excel pro použití s produktem AutoCAD

Jak nastavit zdroj dat aplikace Microsoft Excel pomocí ODBC

Jak nastavit zdroj dat aplikace Oracle pomocí ODBC

Jak nastavit zdroj dat aplikace Paradox pomocí ODBC

Jak nastavit zdroj dat aplikace Microsoft Visual FoxPro pomocí ODBC

Jak nastavit zdroj dat aplikace SQL Server pomocí ODBC

Jak nakonfigurovat zdroj dat pomocí OLE DB


Konfigurace externích databází - Postupy

Konfigurace externích databází
Koncepce
Postupy
Příkazy

Zadání nového umístění pro .soubory UDL

  1. Z nabídky Nástroje vyberte položku Možnosti.
  2. Na kartě Soubory vyberte položku Umístění zdroje dat a pak stiskněte tlačítko Procházet.
  3. V dialogu Procházet složku vyhledejte a vyberte požadovanou složku a pak stiskněte tlačítko OK.
  4. Stiskněte tlačítko OK.

Příkazový řádek: Volba


Konfigurace externích databází - Postupy

Konfigurace externích databází
Koncepce
Postupy
Příkazy

Jak nastavit přímou konfiguraci aplikace Microsoft Access pomocí OLE DB

  1. Z nabídky dbConnect vyberte položky Zdroje dat [image] Konfigurace.
  2. V dialogu vlastností propojení na kartě Poskytovatel vyberte poskytovatele Microsoft Jet 3.51 OLE DB. Stiskněte tlačítko Další.
  3. Do textového pole Vyberte nebo zadejte název databáze zadejte název a cestu k databázi, kterou chcete konfigurovat.
  4. Stiskem tlačítka Kontrola spojení si ověříte zda konfigurace pracuje správně.

    5. Pokud spojení selhalo, zkontrolujte zda jsou nastavení v pořádku. Například pravopisné chyby nebo rozlišování malých a velkých písmen může způsobit selhání spojení.

  5. V dialogu Microsoft Data Link stiskněte tlačítko OK.
  6. Stiskněte tlačítko OK.

Příkazový řádek: DBCONNECT


Konfigurace externích databází - Postupy

Konfigurace externích databází
Koncepce
Postupy
Příkazy

Jak nastavit přímou konfiguraci aplikace Oracle pomocí OLE DB

  1. Z nabídky dbConnect vyberte položky Zdroje dat [image] Konfigurace.
  2. V dialogu Data Link Properties na kartě Poskytovatel vyberte poskytovatele Microsoft OLE DB pro Oracle. Stiskněte tlačítko Další.
  3. Do textového pole Zadejte název serveru zadejte název serveru Oracle.
  4. Zadejte platné jméno uživatele a heslo.
  5. Stiskem tlačítka Kontrola spojení si ověřte, zda je nastavení v pořádku. Například pravopisné chyby nebo rozlišování malých a velkých písmen může způsobit selhání spojení.
  6. V dialogu Microsoft Data Link stiskněte tlačítko OK.
  7. Stiskněte tlačítko OK.

Příkazový řádek: DBCONNECT


Konfigurace externích databází - Postupy

Konfigurace externích databází
Koncepce
Postupy
Příkazy

Jak nastavit přímou konfiguraci aplikace SQL Server pomocí OLE DB

  1. Z nabídky dbConnect vyberte položky Zdroje dat [image] Konfigurace.
  2. V dialogu Data Link Properties na kartě Poskytovatel vyberte poskytovatele Microsoft OLE DB pro SQL server. Stiskněte tlačítko Další.
  3. Do textového pole Vyberte nebo zadejte název zadejte název serveru.
  4. Zadejte platné jméno uživatele a heslo.
  5. V poli Vyberte databázi na serveru vyberte databázi, kterou chcete konfigurovat.
  6. Stiskem tlačítka Kontrola spojení si ověřte, zda je nastavení v pořádku. Například pravopisné chyby nebo rozlišování malých a velkých písmen může způsobit selhání spojení.
  7. V dialogu Microsoft Data Link stiskněte tlačítko OK.
  8. Stiskněte tlačítko OK.

Příkazový řádek: DBCONNECT


Konfigurace externích databází - Postupy

Konfigurace externích databází
Koncepce
Postupy
Příkazy

Jak nastavit zdroj dat aplikace Microsoft Access pomocí ODBC

  1. Z nabídky Start (systém Windows) vyberte položky Nastavení [image] Ovládací panely.
  2. Poklepejte na ikonu ODBC.
  3. V dialogu ODBC Data Source Administrator proveďte jednu z následujících operací:
    • Vyberte kartu Uživatelské DSN a vytvořte zdroj dat, který budete vidět pouze vy a který lze použít pouze v počítači, ve kterém byl vytvořen.
    • Vyberte kartu Systémové DSN a vytvořte zdroj dat, který je viditelný pro všechny uživatele, kteří mají přístupová práva k tomuto počítači.
    • Vyberte kartu Souborové DSN a vytvořte zdroj dat, který můžete sdílet s dalšími uživateli, kteří mají ve svém systému nainstalovány stejné ovladače ODBC.
  4. Stiskněte tlačítko Přidat.
  5. Vyberte ovladač Microsoft Access a pak stiskněte tlačítko Dokončit.
  6. V poli Název zdroje dat zadejte název zdroje dat.
  7. Stiskněte tlačítko Vybrat a pak vyhledejte a vyberte databázi, kterou chcete konfigurovat. Stiskněte tlačítko OK.
  8. V dialogu ODBC Microsoft Access stiskněte tlačítko OK.
  9. V dialogu ODBC Data Source Administrator stiskněte tlačítko OK.


Konfigurace externích databází - Postupy

Konfigurace externích databází
Koncepce
Postupy
Příkazy

Jak nastavit zdroj dat aplikace dBase pomocí ODBC

  1. Z nabídky Start (systém Windows) vyberte položky Nastavení [image] Ovládací panely.
  2. Poklepejte na ikonu ODBC.
  3. V dialogu ODBC Data Source Administrator proveďte jednu z následujících operací:
    • Vyberte kartu Uživatelské DSN a vytvořte zdroj dat, který budete vidět pouze vy a který lze použít pouze v počítači, ve kterém byl vytvořen.
    • Vyberte kartu Systémové DSN a vytvořte zdroj dat, který je viditelný pro všechny uživatele, kteří mají přístupová práva k tomuto počítači.
    • Vyberte kartu Souborové DSN a vytvořte zdroj dat, který můžete sdílet s dalšími uživateli, kteří mají ve svém systému nainstalovány stejné ovladače ODBC.
  4. Stiskněte tlačítko Přidat.
  5. Vyberte ovladač Microsoft dBase a pak stiskněte tlačítko Dokončit.
  6. V poli Název zdroje dat zadejte název zdroje dat a ze seznamu Verze vyberte správnou verzi aplikace dBase.
  7. Ujistěte se, že volba Použít aktuální adresář je vypnuta.
  8. Stiskněte tlačítko Výběr adresáře a vyberte adresář obsahující databázové tabulky, které chcete konfigurovat. Stiskněte tlačítko OK.
  9. V dialogu ODBC dBase Setup stiskněte tlačítko OK.
  10. V dialogu ODBC Data Source Administrator stiskněte tlačítko OK.


Konfigurace externích databází - Postupy

Konfigurace externích databází
Koncepce
Postupy
Příkazy

Jak nastavit tabulku aplikace Microsoft Excel pro použití s produktem AutoCAD

  1. V aplikaci Microsoft Excel otevřete sešit nebo tabulku, kterou chcete používat prostřednictvím produktu AutoCAD.
  2. Vyberte rozsah buněk, které budou sloužit jako tabulka databáze.
  3. Do pole Název zadejte název rozsahu buněk a stiskněte klávesu ENTER .
  4. Podle potřeby opakujte kroky 2 a 3 při určení dalších databázových tabulek.
  5. Z nabídky Soubor (Microsoft Excel) vyberte položku Uložit.

Poznámka Microsoft Excel není skutečný systém pro správu databází. Nejprve je třeba zadat alespoň jeden pojmenovaný rozsah buněk aplikace Excel, který bude sloužit jako tabulka databáze, aby bylo možné získat přístup k datům aplikace Excel z produktu AutoCAD. Každý pojmenovaný rozsah buněk, který zadáte v tabulce, je v produktu AutoCAD považován za samostatnou tabulku.


Konfigurace externích databází - Postupy

Konfigurace externích databází
Koncepce
Postupy
Příkazy

Jak nastavit zdroj dat aplikace Microsoft Excel pomocí ODBC

  1. Z nabídky Start (systém Windows) vyberte položky Nastavení [image] Ovládací panely.
  2. Poklepejte na ikonu ODBC.
  3. V dialogu ODBC Data Source Administrator proveďte jednu z následujících operací:
    • Vyberte kartu Uživatelské DSN a vytvořte zdroj dat, který budete vidět pouze vy a který lze použít pouze v počítači, ve kterém byl vytvořen.
    • Vyberte kartu Systémové DSN a vytvořte zdroj dat, který je viditelný pro všechny uživatele, kteří mají přístupová práva k tomuto počítači.
    • Vyberte kartu Souborové DSN a vytvořte zdroj dat, který můžete sdílet s dalšími uživateli, kteří mají ve svém systému nainstalovány stejné ovladače ODBC.
  4. Stiskněte tlačítko Přidat.
  5. Vyberte ovladač Microsoft Access a pak stiskněte tlačítko Dokončit.
  6. V poli Název zdroje dat zadejte název zdroje dat a vyberte ze seznamu Verze správnou verzi aplikace Excel.
  7. Ujistěte se, že volba Použít aktuální adresář je vypnuta.
  8. Stiskněte tlačítko Výběr sešitu a pak vyhledejte a vyberte sešit nebo tabulku, kterou chcete nakonfigurovat. Stiskněte tlačítko OK.
  9. V dialogu ODBC Microsoft Excel stiskněte tlačítko OK.
  10. V dialogu ODBC Data Source Administrator stiskněte tlačítko OK.


Konfigurace externích databází - Postupy

Konfigurace externích databází
Koncepce
Postupy
Příkazy

Jak nastavit zdroj dat aplikace Oracle pomocí ODBC

  1. Z nabídky Start (systém Windows) vyberte položky Nastavení [image] Ovládací panely.
  2. Poklepejte na ikonu ODBC.
  3. V dialogu ODBC Data Source Administrator proveďte jednu z následujících operací:
    • Vyberte kartu Uživatelské DSN a vytvořte zdroj dat, který budete vidět pouze vy a který lze použít pouze v počítači, ve kterém byl vytvořen.
    • Vyberte kartu Systémové DSN a vytvořte zdroj dat, který je viditelný pro všechny uživatele, kteří mají přístupová práva k tomuto počítači.
    • Vyberte kartu Souborové DSN a vytvořte zdroj dat, který můžete sdílet s dalšími uživateli, kteří mají ve svém systému nainstalovány stejné ovladače ODBC.
  4. Stiskněte tlačítko Přidat.
  5. Vyberte Microsoft ODBC pro Oracle a pak stiskněte tlačítko Dokončit.
  6. V poli Název zdroje dat zadejte název zdroje dat.
  7. Zadejte své uživatelské jméno.
  8. Do textového pole Server zadejte název serveru Oracle.
  9. Stiskněte tlačítko OK.
  10. V dialogu ODBC Data Source Administrator stiskněte tlačítko OK.


Konfigurace externích databází - Postupy

Konfigurace externích databází
Koncepce
Postupy
Příkazy

Jak nastavit zdroj dat aplikace Paradox pomocí ODBC

  1. Z nabídky Start (systém Windows) vyberte položky Nastavení [image] Ovládací panely.
  2. Poklepejte na ikonu ODBC.
  3. V dialogu ODBC Data Source Administrator proveďte jednu z následujících operací:
    • Vyberte kartu Uživatelské DSN a vytvořte zdroj dat, který budete vidět pouze vy a který lze použít pouze v počítači, ve kterém byl vytvořen.
    • Vyberte kartu Systémové DSN a vytvořte zdroj dat, který je viditelný pro všechny uživatele, kteří mají přístupová práva k tomuto počítači.
    • Vyberte kartu Souborové DSN a vytvořte zdroj dat, který můžete sdílet s dalšími uživateli, kteří mají ve svém systému nainstalovány stejné ovladače ODBC.
  4. Stiskněte tlačítko Přidat.
  5. Vyberte ovladač Paradox a stiskněte tlačítko Dokončit.
  6. V poli Název zdroje dat zadejte název zdroje dat a vyberte ze seznamu Verze správnou verzi aplikace Paradox.
  7. Ujistěte se, že volba Použít aktuální adresář je vypnuta.
  8. Stiskněte tlačítko Výběr adresáře a pak vyhledejte a vyberte databázi, kterou chcete nakonfigurovat. Stiskněte tlačítko OK.
  9. V dialogu Nastavení ODBC Paradox stiskněte tlačítko OK.
  10. V dialogu ODBC Data Source Administrator stiskněte tlačítko OK.


Konfigurace externích databází - Postupy

Konfigurace externích databází
Koncepce
Postupy
Příkazy

Jak nastavit zdroj dat aplikace Microsoft Visual FoxPro pomocí ODBC

  1. Z nabídky Start (systém Windows) vyberte položky Nastavení [image] Ovládací panely.
  2. Poklepejte na ikonu ODBC.
  3. V dialogu ODBC Data Source Administrator proveďte jednu z následujících operací:
    • Vyberte kartu Uživatelské DSN a vytvořte zdroj dat, který budete vidět pouze vy a který lze použít pouze v počítači, ve kterém byl vytvořen.
    • Vyberte kartu Systémové DSN a vytvořte zdroj dat, který je viditelný pro všechny uživatele, kteří mají přístupová práva k tomuto počítači.
    • Vyberte kartu Souborové DSN a vytvořte zdroj dat, který můžete sdílet s dalšími uživateli, kteří mají ve svém systému nainstalovány stejné ovladače ODBC.
  4. Stiskněte tlačítko Přidat.
  5. Vyberte ovladač Microsoft Visual FoxPro a pak stiskněte tlačítko Dokončit.
  6. V poli Název zdroje dat zadejte název zdroje dat a vyberte ze seznamu Typ databáze vyberte typ.
  7. Stiskněte tlačítko procházet a vyberte databázi, kterou chcete konfigurovat. Stiskněte tlačítko Otevřít.
  8. V dialogu Nastavení ODBC Visual FoxPro stiskněte tlačítko OK.
  9. V dialogu ODBC Data Source Administrator stiskněte tlačítko OK.

    10. Více informací o nastavení zdroje dat aplikace Microsoft Visual FoxPro nabízí dokumentace k ovladači Microsoft Visual FoxPro ODBC.


Konfigurace externích databází - Postupy

Konfigurace externích databází
Koncepce
Postupy
Příkazy

Jak nastavit zdroj dat aplikace SQL Server pomocí ODBC

  1. Z nabídky Start (systém Windows) vyberte položky Nastavení [image] Ovládací panely.
  2. Poklepejte na ikonu ODBC.
  3. V dialogu ODBC Data Source Administrator proveďte jednu z následujících operací:
    • Vyberte kartu Uživatelské DSN a vytvořte zdroj dat, který budete vidět pouze vy a který lze použít pouze v počítači, ve kterém byl vytvořen.
    • Vyberte kartu Systémové DSN a vytvořte zdroj dat, který je viditelný pro všechny uživatele, kteří mají přístupová práva k tomuto počítači.
    • Vyberte kartu Souborové DSN a vytvořte zdroj dat, který můžete sdílet s dalšími uživateli, kteří mají ve svém systému nainstalovány stejné ovladače ODBC.
  4. Stiskněte tlačítko Přidat.
  5. Vyberte SQL Server a pak stiskněte tlačítko Dokončit.
  6. K dokončení nastavení zdroje dat postupujte podle instrukcí v průvodci.

    7. Microsoft nabízí přídavná témata nápovědy, která popisují komponenty rozhraní každého dialogu průvodce. Chcete-li zobrazit nápovědu k dialogu průvodce, stiskněte tlačítko Nápověda.

  7. V dialogu ODBC Data Source Administrator stiskněte tlačítko OK.


Konfigurace externích databází - Postupy

Konfigurace externích databází
Koncepce
Postupy
Příkazy

Jak nakonfigurovat zdroj dat pomocí OLE DB

Program OLE DB je možné použít k vytvoření konfiguračního souboru UDL, který ukazuje na externí databázovou tabulku.

  1. K nastavení zdroje dat použijte rozhraní Microsoft ODBC (viz Vytvoření konfiguračního souboru pomocí ODBC).
  2. Z nabídky dbConnect vyberte položky Zdroje dat [image] Konfigurace.
  3. V dialogu Data Link Properties na kartě Poskytovatel vyberte poskytovatele pro ovladače ODBC Microsoft OLE DB. Stiskněte tlačítko Další.
  4. Do textového pole Použít název zdroje dat zadejte název zdroje dat, který chcete konfigurovat.
  5. Stiskem tlačítka Kontrola spojení si ověříte zda konfigurace pracuje správně.

    6. Pokud spojení selhalo, zkontrolujte zda jsou nastavení v pořádku. Například pravopisné chyby nebo rozlišování malých a velkých písmen může způsobit selhání spojení.

  6. V dialogu Microsoft Data Link stiskněte tlačítko OK.
  7. Stiskněte tlačítko OK.


Konfigurace externích databází - Příkazy

Konfigurace externích databází
Koncepce
Postupy
Příkazy

Příkazy
DBCONNECT | Rozhraní pro externí databázové tabulky.
MOŽNOSTI | Přizpůsobí nastavení AutoCADu
Systémové proměnné
Bez položek. |
Pomůcky
Bez položek. |
Modifikátory příkazů
Bez položek. |


Připomínky?

Pomocí tohoto formuláře můžete své připomínky odeslat do oddělení dokumentace společnosti Autodesk, které tuto dokumentaci zpracovává.

Název a pozice tématu (neměňte):
Název (volitelné):
E-mail (volitelné):
Připomínky:

Poznámka: Tento formulář neslouží pro technickou podporu samotného produktu. Odeslané informace budou použity ke zlepšení budoucích aktuálních dokumentací. Děkujeme!